
### Самостоятельная оценка качества перевода

Целью данного раздела является описание процесса, посредством которого церковь может достоверно определить для самой себя качество перевода. Следующая система оценивания предназначена для того, чтобы предложить одну из важнейших техник проверки перевода, а не просто описать каждую возможную проверку, которая могла бы быть осуществлена. В конечном счёте, решение о том, какой вид проверки нужно провести и кого для неё избрать, должно приниматься церковью.

#### Как использовать оценку

При данном методе оценки используется два типа утверждений. Некоторые из них — это утверждения «да/нет», где негативный ответ указывает на проблему, которую нужно решить. Другая группа использует равновзвешенный метод, в котором и переводчикам, и редакторам оставляются комментарии о переводе. Каждому комментарию редактор (на начальном этапе вместе с переводчиками) присваивает число от 0 до 2.

**0** — не согласен

**1** — частично согласен

**2** — полностью согласен

При завершении проверки необходимо вывести сумму всех ответов и, если эти цифры обозначали реальное состояние перевода, итоговое число послужит для переводчика показателем, насколько качественно был выполнен его перевод. Этот простой и объективный метод проверки был разработан для того, чтобы редактор мог указать, где текст нужно доработать. *Например, если перевод имеет достаточно высокий показатель по критерию «Правильность», но имеет слабый показатель по критерию «Благозвучности» и «Точности», то команде переводчиков следует повторно провести проверку с общиной.*

Этот метод должен использоваться по отношению к каждой главе переведённого библейского текста. После завершения проверки, команда переводчиков должна дать оценку каждой главе. То же самое следует сделать редакторам второго и третьего уровней, пользуясь оценочной шкалой. По мере проведения церковью на каждом уровне более детальной и глубокой проверки отдельной главы, показатели, оценивающие данную главу, должны меняться в соответствии с четырьмя критериями (обзор, благозвучие, понятность, точность), что позволит церкви и сообществу следить за усовершенствованием перевода.

#### Самостоятельное оценивание

Данный процесс разделён на пять частей: **обзор** (непосредственно информация о переводе), **благозвучность**, **понятность**, **точность** и **утверждение церковью**.

##### 1. Обзор

*В каждом нижеприведённом утверждении отметьте «да» или «нет».*

**да | нет** Данный перевод является смысловым, передаёт значение исконного текста и является благозвучным, понятным и точным в целевом языке.

**да | нет** Редакторы, осуществляющие проверку перевода, являются носителями языка, на который осуществляется перевод текста.

**да | нет** Перевод данной главы соответствует «Исповеданию веры».

**да | нет** Перевод данной главы был выполнен в соответствии с «Рекомендациями для перевода».

##### 2. Благозвучность: «Это *мой* язык»

*В каждом нижеприведённом утверждении отметьте «0», «1» или «2».*

Этот раздел можно улучшить, если проводить больше проверок с сообществом. (См. [«Проверка, осуществляемая носителями языка»](../language-community-check/01.md))

**0 1 2** Носители языка, прослушав данную главу, согласны с тем, что при её переводе были использованы правильные языковые формы.

**0 1 2** Носители языка согласны с тем, что ключевые слова, использованные в данной главе, являются правильными и уместными в их культуре.

**0 1 2** Иллюстрации или истории из данной главы легко понятны носителям языка.

**0 1 2** Носители языка согласны с тем, что структура предложений и их порядок в тексте являются правильными и благозвучными.

**0 1 2** Проверку текста на благозвучие осуществляли члены общины, которые не участвовали напрямую в переводе данной главы.

**0 1 2** Испытание перевода данной главы на благозвучность проводилось как с верующими, так и с неверующими или с верующими, которые были почти не знакомы с Библией, поэтому они не могли предполагать, о чём шла речь в тексте, пока не прослушали его.

**0 1 2** Оценка перевода этой главы на благозвучность проводилась среди носителей языка разных возрастных групп.

**0 1 2** В проверке перевода этой главы на благозвучность участвовали как мужчины, так и женщины.

##### 3. Понятность: «Смысл понятен»

*В каждом нижеприведённом утверждении отметьте «0», «1» или «2».*

Этот раздел можно улучшить, если проводить больше проверок с сообществом. (См. [«Проверка, осуществляемая носителями языка»](../language-community-check/01.md))

**0 1 2** Данная глава была переведена с использованием той лексики, которую носители языка считают понятной.

**0 1 2** Носители языка подтверждают, что перевод всех собственных имен, географических названий и глагольных времен в данной главе является правильным.

**0 1 2** Изобразительные средства речи в данной главе понятны людям данной культуры.

**0 1 2** Носители языка подтверждают, что структура главы не препятствует передаче смысла.

**0 1 2** Проверку текста на понятность осуществляли члены общины, которые не участвовали напрямую в переводе данной главы.

**0 1 2** Проверка перевода данной главы на понятность проводилось как с верующими, так и с неверующими, или с верующими, почти не знакомыми с Библией, поэтому они не могли предполагать, о чём шла речь в тексте, пока не прослушали его.

**0 1 2** Оценка перевода этой главы на его понятность проводилась среди носителей языка разных возрастных групп.

**0 1 2** В проверке перевода этой главы на понятность участвовали как мужчины, так и женщины.

##### 4. Точность: «Перевод передаёт то, что сообщается в исходном тексте»

*В каждом нижеприведённом утверждении отметьте «0», «1» или «2».*

Перевод можно улучшить в данном отношении, если проводить более тщательную проверку на точность. (См. [«Проверка перевода на точность»](../accuracy-check/01.md))

**0 1 2** В ходе перевода использовался полный перечень важных слов, взятых из исходного текста для удостоверения в том, что все эти слова присутствуют в переводе.

**0 1 2** Все важные понятия в данной главе переведены правильно.

**0 1 2** Все важные слова последовательно переводились в данной главе, а также в других местах, где они встречались.

**0 1 2** В ходе перевода всей главы использовались экзегетические ресурсы (включая «Замечания по переводу» и «Слова для перевода») для определения и разрешения потенциальных переводческих проблем.

**0 1 2** Исторические детали (такие, как собственные имена, географические названия и исторические события) из исходного текста были сохранены в переводе.

**0 1 2** Смысл каждой речевой фигуры в переведённой главе сравнивался с оригиналом и был выражен в соответствии с ним.

**0 1 2** Перевод был протестирован на носителях языка, не участвовавших в создании перевода, и они подтвердили, что перевод в точности передаёт смысл, содержащийся в исходном тексте.

**0 1 2** Перевод данной главы сравнивался по крайней мере с двумя версиями исходного текста.

**0 1 2** Все вопросы и противоречия относительно передачи смысла в данной главе были разрешены.

**0 1 2** Перевод данной главы сравнивался с оригинальным текстом (древнееврейским, арамейским и древнегреческим) для проверки на правильность лексических определений и замысла оригинального текста.

##### 5. Утверждение церковью: «Благозвучность, понятность и точность перевода утверждены церковью, владеющей языком, на который был переведён текст»

*В каждом нижеприведённом утверждении отметьте «0», «1» или «2».*

**да | нет** Руководители церкви, проверяющие перевод, являются носителями целевого языка. Среди них есть те, которые в достаточной мере владеют одним из языков, на котором доступен исходный текст.

**да | нет** Представители языкового сообщества — мужчины и женщины, молодые и пожилые — рассмотрели данный перевод и подтвердили, что текст благозвучен и понятен. *(Примечание: речь идёт о первой части второго уровня общинной проверки.)*

**да | нет** Руководители церкви (по крайней мере двух различных церковных рабочих сетей) проверили перевод главы и заключили, что он точный. *(Примечание: речь идёт о заключительном аспекте второго уровня проверки — о церковной проверке.)*

**да | нет** Руководство или его представители (по крайней мере двух различных церковных рабочих сетей) проверили перевод данной главы и высоко оценили его качество *(Примечание: речь идёт о третьем уровне проверки)*.