
### Какие существуют виды обратного перевода?

#### Устный

Устный обратный перевод (УОП) — это перевод, при котором переводчик устно переводит для проверяющего на язык более широкого общения. Как правило, переводчик читает или слышит текст на целевом языке. Обычно он переводит одно предложение (или два коротких) в единицу времени. Когда проверяющий слышит проблемное предложение, он останавливает переводчика, осуществляющего устный перевод, чтобы задать ему вопрос. Один-два члена из команды переводчиков также должны присутствовать, чтобы они смогли ответить на вопросы касательно перевода.

Преимущество УОП состоит в том, что переводчик обратного перевода (далее по тексту ОП) доступен для проверяющего, и последний может задать вопросы переводчику об обратном переводе. Недостаток УОП заключается в том, что у переводчика обратного перевода есть слишком мало времени, чтобы обдумать, как лучше всего осуществить данный перевод. Он может не суметь выразить смысл перевода наилучшим способом. Это может привести к тому, что проверяющий станет задавать больше вопросов, по сравнению с тем, если бы обратный перевод был бы лучшего качества. Ещё одним недостатком является то, что у проверяющего тоже мало времени для оценки обратного перевода. У него есть всего несколько секунд, чтобы обдумать предложение перед тем, как ему будет прочитано следующее. Из-за этого он может не уловить все проблемы, которые он мог бы заметить, если бы у него было больше времени поразмышлять над каждым предложением.


#### Письменный

Есть два типа письменного обратного перевода. Различия между ними будут рассмотрены в следующем модуле. У письменного обратного перевода есть несколько преимуществ по сравнению с устным. Во-первых, при записывании обратного перевода команда переводчиков может его читать и смотреть, есть ли какие-то места, где переводчик ОП неправильно понял их перевод. Если переводчик ОП неправильно понял перевод, то остальные читатели или слушатели тоже его поймут неправильно, и поэтому команда переводчиков должна пересмотреть текст в тех местах.

Во-вторых, когда обратный перевод имеет письменную форму, проверяющий может его прочитать перед своей встречей с командой переводчиков и исследовать все вопросы, возникшие в связи с обратным переводом. Даже если проверяющему не нужно исследовать проблему, написанный текст обратного перевода позволяет ему уделить больше времени, чтобы подумать над текстом перевода. Он может определить и поднять больше проблем в переводе, а иногда найти лучшее решение проблемы, благодаря тому, что у него есть больше времени подумать над каждой из них, в отличие от устного перевода, когда у него имеется всего несколько секунд, чтобы подумать над каждым предложением.

В-третьих, когда обратный перевод имеет письменную форму, проверяющий может записать вопросы до встречи с командой переводчиков. Если есть время до их встречи и, если они могут связаться друг с другом, проверяющий сможет послать записанные вопросы команде переводчиков, чтобы они могли ознакомиться с ними и нести изменения в перевод там, где, по мнению проверяющего, существует проблема. Это поможет команде переводчиков и проверяющему поработать с гораздо большим количеством библейского материала при встрече, поскольку многие проблемы перевода были разрешены до этой встречи. Во время встречи они смогут сосредоточиться на оставшихся проблемных местах. Это, в основном, те места, где команда переводчиков не сумела понять вопросы проверяющего или где проверяющий не понял что-то в целевом языке и видит проблему там, где её нет. В этом случае в ходе встречи команда переводчиков может объяснить проверяющему то, что он не понял.

Даже если у проверяющего не было времени послать свои вопросы команде переводчиков перед встречей, всё равно они смогут рассмотреть большее количество материала в ходе встречи, так как проверяющий уже прочитал обратный перевод и подготовил свои вопросы. Поскольку он уделил время на подготовку, вместе с командой переводчиков он может использовать время встречи для обсуждения проблемных мест обратного перевода, а не на медленное чтение всего перевода, которое требуется при устной форме.

В-четвёртых, письменный перевод снимает напряжение с проверяющего, поскольку ему не требуется быть сосредоточенным в течение долгого времени, слушая и пытаясь понять устный перевод, который ему передаётся. Если проверяющий и команда переводчиков встречаются в шумном месте, то первому будет трудно быть уверенным в том, что он правильно слышит каждое слово, и это может быть для него очень утомительным. Умственное напряжение и концентрация повысит вероятность того, что проверяющий упустит из вида некоторые проблемы, а это приведёт к тому, что они останутся недоработанными в библейском тексте. По этим причинам, мы рекомендуем вам использовать письменную форму обратного перевода там, где это возможно.
