
### Процесс публикации исходного текста

Все переводы на все ключевые языки должны быть опубликованы как исходные тексты, чтобы их можно было использовать как источник для перевода на другие языки. Заметим, что этот процесс применяется только по отношению к ключевым языкам.

#### Предпосылки

Прежде чем перевод на ключевой язык может стать исходным текстом, необходимо выполнить все следующие условия:

* **Полный материал**. Полный материал должен быть переведён и проверен на надлежащем уровне. Нельзя публиковать части материала (напр., половину «Историй открытой Библии», несколько глав данной книги Библии и т.п.).
* **Проверка**. Перевод должен достигнуть надлежащего уровня проверки. В переводах Библии таким уровнем является [Третий уровень проверки: утверждение перевода руководством церкви](../../checking/level3/01.md).
* **На сайте Door43**. Публикуемая версия обязательно должна находиться на Door43. Если работа выполнялась на разных устройствах, то, возможно, нужно соединить её отдельные части воедино. В этом деле вам может помочь специалист (Content Tech) (вы можете отправить сообщение на адрес эл. почты <help@door43.org> или использовать канал #content-techs на Slack).
* **Соглашение**. Все участники перевода и проверки должны согласиться с [Исповеданием веры](../../intro/statement-of-faith/01.md), [Рекомендациями для перевода](../../intro/translation-guidelines/01.md) и [Открытой лицензией](../../intro/open-license/01.md). Для этого можно или создать аккаунт Door43 или подписать эти документы физически и закачать электронные версии (сканированные или сфотографированные). Формы соглашений можно загрузить на сайте http://ufw.io/forms.


#### Форма создания исходного текста

Выполнив все необходимые условия, вы можете заполнить форму создания исходного текста на сайте http://ufw.io/pub/.  Несколько примечаний по этой форме:

* Для того, чтобы запросить создание исходного текста, вам необходимо иметь аккаунт Door43.
* Вы должны включить имена или псевдонимы всех людей, которые работали над текстом. Вы также должны включить их пользовательские имена с Door43, если вы не прилагаете их подписанные соглашения с лицензией.
* Помните, что эта информация будет публично доступной и будет указана на первой странице исходного текста.

После того как вы представите вашу форму, если не будет хватать необходимой информации, с вами могут связаться. После утверждения ваша форма будет поставлена в очередь на публикацию, и потом разработчик исходного текста будет работать над вашим переводом, создавая из него исходный текст. Разработчик тоже может связаться с вами, если в процессе публикации столкнётся с какими-либо проблемами. После завершения процесса вам сообщат об этом, и вы сможете просмотреть PDF файл вашей работы.

### Завершение процесса публикации исходного текста

После завершения процесса публикации исходного текста ваша работа будет доступна:

* онлайн на вебсайте «unfoldingWord»;
* в формате PDF на вебсайте «unfoldingWord» (её можно будет загрузить на вебсайт «unfoldingWord»);
* в «translationStudio» (translationStudio) как исходный текст для перевода на другие языки (для этого может понадобиться сначала обновление программы «translationStudio»).

