

Здесь обсуждаются идеи, которые в ограниченной степени выступают парами. (О более сложных парах см.: [«Библейская образность — модели культуры»](bita-part3).*)

### Описание

Во всех языках большинство **метафор** происходят от общих примеров сочетающихся идей. Например, в некоторых языках значение слова **_высоко_** ассоциируется с «много», а  **_низко_**  — с «немного». Поэтому **_высота_**  ассоциируется с нечто большим, а что-то **_низкое_**  с маленьким.  Причина может быть в том, что большая куча бывает высокой. Также если что-то дорого стоит, то в некоторых языках говорят, что цена __высокая__, или если в городе стало больше людей, чем раньше, то мы говорим, что число людей стало __выше__. И если что-то становится тоньше или кто-то худеет, мы говорим о __снижении__ веса.

Имеющиеся в Библии примеры часто относятся к древнееврейскому и древнегреческому языкам. Эти примеры полезно распознавать, так как в них переводчик снова и снова сталкивается с одними и теми же проблемами. Достигнув решения данной трудности перевода, переводчики далее смогут каждый раз решать эту проблему одинаково.

Например, в Библии идея <u>хождения</u> сочетается (ассоциируется) с идеей «поведения», и <u>путь</u> означает тот или иной тип поведения. В Псалме 1:1 «ходить на совет нечестивых» означает поступать так, как нечестивые:

>Благословен человек, который не <u>ходит</u> на совет нечестивых (Псалом 1:1 RLOB)


Этот же пример можно увидеть и в Псалме 118:32, где «бежать путём Божьих заповедей» означает делать так, как велит Бог. Поскольку бег интенсивнее ходьбы, здесь может подразумеваться более усердное исполнение заповедей:

> Я буду <u>бежать путем</u> Твоих заповедей. (Псалом 118:32 RLOB)


#### Давайте посмотрим на это как на элемент перевода

Эти примеры представляют три сложности для каждого, кто хочет их определить:

1. Когда мы рассматриваем конкретные метафоры в Библии, не всегда ясно, какие две идеи сочетаются друг с другом. Например, выражение «Бог опоясывает меня силой» (Псалом 17:33 RLOB), возможно, не сразу воспринимается читателем в сочетании с «облачением» в моральное качество. В данном случае образ пояса служит для выражения силы (см.: «Одежда символизирует моральные качества» в [«Библейская образность — вещи, сделанные людьми»](bita-manmade))

1. Рассматривая конкретное выражение, переводчик должен знать, символизирует ли оно что-либо или нет. Для этого нужно рассмотреть непосредственный контекст. Контекст выявляет, например, что означает «светильник»: сосуд с маслом и фитилём для освещения помещения или символ жизни (см.: «ОГОНЬ ИЛИ СВЕТИЛЬНИК символизирует жизнь» в [«Библейская образность — природные явления»](bita-phenom))

Например, в 3 Царств 7:50 ножи для светильников – это инструменты, предназначенные для подрезания фитилей обыкновенных ламп. Во 2 Царств 21:17 «светильник Израиля» означает жизнь Царя Давида. Беспокоясь о том, чтобы «не угас светильник Израиля», люди Давида беспокоились, чтобы Давид не был убит.

<blockquote>И блюда, и ножи для <u>светильников</u>, и чаши, и лотки, и кадильницы – всё было сделано из чистого золота. (3 Царств 7:50 RLOB)</blockquote>


>Тогда Иесвий... хотел поразить Давида. Но Авесса, сын Саруии, спас Давида, напал на филистимлянина и убил его. Тогда люди Давида поклялись, говоря: «Ты больше не выйдешь с нами на войну, чтобы не угас <u>светильник</u> Израиля». (2 Царств 21:16-17 RLOB)


Выражения, основанные на таких сочетаниях идей, часто сочетаются сложными способами. Более того, они часто основываются на общих метонимиях и культурных моделях.. (См.: [«Библейская образность — общие примеры метонимии»](bita-part2) и [«Библейская образность — модели культуры»](bita-part3))

Например, во 2 Царств 14:7 «горящий уголь» служит образом жизни сына, которая напоминает людям о его отце. Таким образом, здесь имеются две пары: горящий уголь сочетается (ассоциируется) с жизнью сына, а сын сочетается с памятью об отце:

>Они говорят: «Отдай убийцу брата своего; мы убьём его за жизнь брата, которого он убил». И они даже хотели истребить наследника. Так они погасят оставленный мной <u>горящий уголь</u>, и не оставят <u>моему мужу ни имени, ни потомства</u> на поверхности земли». (2 Царств 14:7 RLOB)


#### Ссылки на перечни образов в Библии

На следующих страницах подаются перечни некоторых идей, символизирующих другие идеи в Библии, и приводятся примеры из Библии. Они выстроены по типам образов:

* [Библейская образность — части тела и человеческие качества;](bita-hq)
* [Библейская образность — человеческое поведение;](bita-humanbehavior) — включая физические и нефизические действия, условия и опыт;
* [Библейская образность — растения;](bita-plants)
* [Библейская образность — природные явления;](bita-phenom)
* [Библейская образность — вещи, сделанные людьми.](bita-manmade)
