### Описание

Абстрактные существительные – это слова, которые обозначают отношение, качество, событие, ситуацию – то есть то, что невозможно увидеть глазами или потрогать руками. Например, слова: "счастье", "вес", "единство", "дружба", "здоровье", "причина" — это абстрактные существительные. При переводе таких слов могут возникнуть трудности, потому что некоторые идеи, выраженные с помощью абстрактного существительного в языке оригинала, невозможно передать на язык перевода таким же способом (абстрактным существительным), и могут потребоваться другие средства передачи смысла.

Помните, что существительные – это слова, обозначающие человека, предмет, место или идею. Абстрактные существительные – это существительные, которые обозначают идею (отношения, качества, события, ситуации или даже соотношение между этими идеями), то есть всё то, что невозможно потрогать или увидеть, – например, радость, мир, созидание, доброта, удовлетворение, справедливость, истина, месть, медлительность, длина, вес и так далее.

В некоторых языках (например, в библейском греческом и в русском) абстрактные существительные используются очень часто. Такие существительные позволяют называть действия или качества, говорить о понятиях так, как если бы они были какими-то конкретными предметами. Например, на языке, использующем абстрактные существительные, можно сказать: «Я верю в прощение грехов». Но некоторые языки не используют абстрактные существительные, или используют их очень мало. На таком языке, возможно, не существует отдельных слов, обозначающих «прощение» и «грех». И тогда этот же смысл передается другим способом, например «Я верю, что Бог хочет простить людей, которые согрешили» - то есть, используя глаголы или целые фразы.

### В чём сложность для переводчика

Библия, которую вы переводите, может содержать абстрактные существительные, служащие для выражения определённых идей. Но в вашем языке для обозначения некоторых из этих идей абстрактные существительные могут не употребляться, а вместо них могут использоваться фразы. Эти фразы могут состоять из прилагательных, глаголов и наречий, которые передают значение абстрактного существительного. Например, «Каков его **вес**?» можно передать словами «Сколько он **весит**?» или «Насколько он **тяжёлый**?»

### Примеры из Библии

> …ты с **детства** знаешь священные писания… (2 Тим. 3:15 RLOB)

Абстрактное существительное «детство» относится к периоду, когда человек находится в возрасте ребёнка.

> Но **благочестие** и **довольство** – это великое **приобретение**. (1 Тим. 6:6 RLOB)

Абстрактные существительные «благочестие» и «довольство» означают «быть праведным и удовлетворённым». А абстрактное существительное «приобретение» указывает на нечто, приносящее пользу или оказывающее помощь кому-либо.

> Сегодня в этот дом пришло **спасение**, потому что он тоже сын Авраама. (Лк. 19:9 RLOB)

Абстрактное существительное «спасение» здесь означает, что человек был спасён.

> Господь не медлит исполнить Своё обещание, как некоторые считают это **медлительностью** (2 Пет. 3:9 RLOB)

Абстрактное существительное «медлительность» означает, что что-то делается очень медленно.

> Он вынесет на свет сокрытые дела тьмы и обнаружит **намерения** сердца. (1 Кор. 4:5 RLOB)

Абстрактное существительное «намерения» указывает на то, что хотят делать люди, и почему они хотят это делать.

### Стратегии перевода

Если в вашем языке используются абстрактные существительные и с их помощью можно передать правильный смысл, то используйте их в переводе. Если же нет, то существует другой вариант:

(1) Перефразируйте предложение так, чтобы оно передавало значение абстрактного существительного. Вместо существительного в новой фразе будет использован глагол, наречие или прилагательное, выражающие смысл данного абстрактного существительного.

### Примеры использования стратегий перевода

(1) Перефразируйте предложение так, чтобы оно передавало значение абстрактного существительного. Вместо существительного в новой фразе будет использован глагол, наречие или прилагательное, выражающие данное абстрактное существительное. Альтернативные переводы приводятся под примерами из Писания.

> … ты с **детства** знаешь священные писания… (2 Тим. 3:15 RLOB)
> 
> > Ты знаешь священные писания ещё с того времени, **когда ты был ребёнком**.
> 
> Но **благочестие** и **довольство** – это великое **приобретение**. (1 Тим. 6:6 RLOB)
> 
> > Но **быть благочестивым** и **довольным** – очень **полезно**.  
> > Но мы **получаем огромную пользу**, когда мы **благочестивы** и **довольны**.  
> > Но мы **получаем огромную пользу**, когда **чтим и слушаемся Бога** и **счастливы от того, что имеем**.
> 
> Сегодня в этот дом пришло **спасение**, потому что он тоже сын Авраама. (Лк. 19:9 RLOB)
> 
> > Сегодня люди в этом доме **спаслись**…  
> > Сегодня Бог **спас** людей в этом доме…
> 
> Господь не медлит исполнить Своё обещание, как некоторые считают это **медлительностью**. (2 Пет. 3:9 RLOB)
> 
> > Господь не медлит исполнить Своё обещание, хотя некоторые считают, что **Он медленно действует**.
> 
> Он выведет на свет всё тайное, скрытое во мраке, и обнаружит **намерения** сердца. (1 Кор. 4:5 RLOB)
> 
> > Он вынесет на свет скрытые дела тьмы и обнаружит **то, что люди хотят делать и почему они хотят это делать**.