### Описание

В некоторых языках определения (отдельные слова, фразы или придаточные предложения в роли определения, то есть описывающие существительное) могут использоваться для двух разных целей: (1) выделение предмета из множества других; (2) сообщение дополнительной информации о предмете. Информация может быть новой для читателя и напоминать ему о чём-то ранее известном. В некоторых языках определения употребляются только для разграничения. Когда люди, говорящие на этих языках, встречают существительное с определением, они думают, что данная фраза должна разграничить один предмет от других подобных предметов.

Иногда сложно бывает определить, какую именно функцию выполняет определение: выделяет предмет из множества других или просто сообщает дополнительную информацию.

* Мария дала немного еды **своей сестре, которая была очень благодарна**.
    * Это предложение может вызвать затруднение: что имеется в виду? 

1) Выделение предмета из множества других: Мария дала немного еды той из своих сестёр, которая была наиболее благодарной. То есть благодарность — это то, что отличает эту сестру от других сестёр.
2) Сообщение дополнительной информации:

* Мария дала немного еды **своей сестре, и та была ей за это очень благодарна**.
    * Дополнительная информация: сестра была благодарна Марии за то, что та дала ей еду. Чтобы понять, какую именно функцию выполняет определение, следует использовать контекст.

#### В чём сложность для переводчика

* В языках, на которых Библия была изначально написана и на которые была переведена, определения могут быть использованы как для выделения предмета из множества других, так и для сообщения дополнительной информации. Вы (переводчик) должны быть очень внимательны, чтобы понять, какое именно значение имел в виду автор в каждом отдельном случае.
* В некоторых языках определения употребляются только для выделения предмета из множества других. При переводе определения, сообщающего дополнительную информацию, переводчикам придётся искать способы, чтобы верно передать смысл определения, возможно, сформулировав предложение иначе. В противном случае читатели неверно поймут смысл текста.

### Примеры из Библии

#### Примеры определений, служащих для выделения одного предмета из множества:

(в этом случае обычно сложностей при переводе не возникает)

> Завеса должна отделять **святое** от **Святого Святых**. (Исх. 26:33 RLOB)

“Святое” и “Святое Святых” — это два разных помещения. Таким образом, определение “Святых” помогает различить одно помещение (“святое”) от другого (“Святое Святых”)

> Глупый сын ‒ горе для своего отца и горечь для **женщины, которая его родила**. (Притч. 17:25 RLOB)

Определение “которая его родила” выделяет одну женщину из множества других женщин: только для своей матери (“женщины, которая его родила”) глупый сын является “горечью”.

#### Примеры слов и фраз, используемых для предоставления дополнительной информации или для напоминания о предмете:

(В языках, где определения не используются для таких целей, при переводе могут возникнуть трудности)

> потому что **Твои праведные суды** хороши. (Пс. 119:39 RLOB)

Слово “праведные” просто напоминает нам о том, что Божьи суды праведные. Здесь не говорится, что Его праведные суды отличаются от Его неправедных судов, потому что все Божьи суды праведны.

> Неужели Сарра, **которой 90 лет**, родит сына? (Быт. 17:17 RLOB)

Определение “которой 90 лет” сообщает дополнительную информацию: преклонный возраст Сарры – это причина, по которой она вряд ли могла родить ребенка. Это не значит, что у Авраама было несколько Сарр, и одной из них было 90 лет (и что та Сарра, которой 90 лет, родить не может, а другая Сарра, помоложе, наверное, родит). Определение “которой было 90 лет” уточняет, почему Авраам сомневался в способности Сарры родить.

> Сотру с лица земли человечество, **которое Я сотворил**. (Быт. 6:7 RLOB)

Фраза “которое Я сотворил” — это напоминание о взаимоотношениях между Богом и человечеством. Именно по этой причине Бог имел право стереть человечество с лица земли. Определение “которое Я сотворил” не служит для различения двух разных человечеств – одного, сотворённого Богом, и другого, сотворённого кем-то другим.

### Стратегии перевода

Если читатели поймут смысл использования определения, то вы можете просто перевести предложение, оставив существительное и определение вместе. Если в языке перевода определения используются только для выделения предмета из множества, существует несколько способов показать, что определение сообщает дополнительную информацию или напоминает об уже известном.

(1) Поместите дополнительную информацию в другую часть предложения и добавьте слова, проясняющие смысл предложения. (2) Используйте обычный для языка перевода способ сообщения дополнительной информации. Возможно, следует добавить слово или изменить интонацию. Иногда изменение интонации может обозначаться знаками препинания, такими как скобки или запятые.

### Примеры использования стратегий перевода

(1) Поместите дополнительную информацию в другую часть предложения и добавьте слова, проясняющие смысл предложения.

> Ненавижу тех, кто служит **ничтожным** идолам. (Пс. 31:6 RLOB)

Называя идолов “ничтожными”, Давид имеет в виду всех идолов и объясняет, почему он ненавидит тех, кто им поклоняется. Он не пытается выделить “ничтожных” идолов, подразумевая, что где-то есть “ценные” или “достойные” идолы, которым можно поклоняться.
>
> > **Так как** **идолы ничтожны**, я ненавижу тех, кто служит им.
> 
> потому что Твои **праведные** суды хороши. (Пс. 119:39 RLOB)
> 
> > ведь Твои суды хороши, **потому что праведны**.
> 
> Может ли Сарра, **которой 90 лет**, родит сына? (Быт. 17:17 RLOB)

Определение “которой 90 лет” сообщает о возрасте Сарры. Это определение сообщает нам, почему Авраам задаёт этот вопрос: Авраам не ожидал, что настолько старая женщина может родить ребёнка.
>
> > Может ли Сарра родить сына, **ведь ей уже 90 лет**?
> 
> Призову Яхве, **Который достоин хвалы**. (2Цар. 22:4 RLOB) Есть только один Яхве. Определение “Который достоин хвалы” указывает причину, по которой мы призываем Яхве.
> 
> > Призову Яхве, **потому что Он достоин хвалы**.

(2) Используйте обычный для языка перевода способ сообщения дополнительной информации.

> Ты Мой Сын, **Которого Я люблю**. Я доволен Тобой. (Лк. 3:22 RLOB)
> 
> > Ты Мой Сын. **Я люблю Тебя** и доволен Тобой.

> > **Принимая Мою любовь**, Ты ‒ Мой Сын. Я доволен Тобой.