### Описание

Дублет – это два слова или две короткие фразы с одинаковыми или близкими значениями, используемые в одном предложении. Нередко они соединяются с помощью союза «и». В отличие от [Гендиадиса](../figs-hendiadys/01.md), в котором одно из слов характеризует, уточняет или усиливает другое, в дублете оба слова или обе фразы равны и употребляются для того, чтобы подчеркнуть или усилить мысль, выражаемую двумя словами.

Очень похоже на это повторение одного и того же слова или фразы для усиления, обычно без союзов между ними. Так как эти две фигуры речи похожи и производят одинаковый эффект, мы рассмотрим их здесь вместе.

#### В чём сложность для переводчика

В некоторых языках дублет отсутствует. В других же языках эта речевая фигура используется, но только в отдельных случаях, поэтому дублет может быть непонятным в некоторых стихах. В любом случае переводчикам, возможно, придётся найти другие способы выражения значения, выраженного в Библии дублетом.

### Примеры из Библии

> Царь Давид **постарел** и **был в преклонных годах**. (3 Цар. 1:1 RLOB)

Выделенные слова означают одно и то же. Вместе они могут означать, что Давид был «очень старым».

> …он напал на двух людей, **более праведных** и **лучших**, чем он сам… (3 Цар. 2:32 RLOB)

Имеется в виду, что они были «намного праведнее» его.

> Вы решили приготовить **ложные** и **обманчивые** слова. (Дан. 2:9 RLOB)

То есть, они приготовились сказать ему «много лжи».

> …как Агнца **без пятна** и **порока**. (1 Пет. 1:19 RLOB)

Это значит, что Он был похож на агнца, не имеющего ни единого изъяна.

> Тогда они подошли {и} разбудили Его, говоря: **“Учитель! Учитель!** Мы погибаем!” (Лк. 8:24 ULT)

Повторение слова “Учитель” означает, что ученики звали Иисуса настойчиво и непрерывно.

### Стратегии перевода

Если дублет широко используется в вашем языке и с его помощью можно передать правильное значение, то вы можете его использовать. В противном же случае рассмотрите предложенные стратегии.

(1) Переведите только одно слово.

(2) Если дублет использован для усиления значения, переведите одну его часть и добавьте такое слово как «очень», «весьма» или «намного».

(2) Если цель дублета усилить или подчеркнуть значение, то используйте выражение, обычное для вашего языка.

### Примеры использования стратегий перевода

(1) Переведите только одно слово.

> Вы решили приготовить **ложные** и **обманчивые** слова (Дан. 2:9 RLOB)
> > «Вы решили приготовить **обманчивые** слова».

(2) Если дублет использован для усиления значения, переведите одну его часть и добавьте такое слово как «очень», «весьма» или «намного»:

> Царь Давид **постарел** и **был в преклонных годах**. (3 Цар. 1:1 RLOB)
> > «Царь Давид **сильно постарел**».

(3) Если цель дублета усилить или подчеркнуть значение, то используйте выражение, обычное для вашего языка:

> …как Агнца **без пятна** и **порока**… (1 Пет. 1:19 RLOB)
> 
> * русский текст может быть усилен словами «какого-либо» или «никакого».
> 
> > «как Агнца, **не имеющего никакого порока**…»

> Тогда они подошли {и} разбудили Его, говоря: **“Учитель! Учитель!** Мы погибаем!” (Лк. 8:24 ULT)
>
> > Тогда они подошли {и} разбудили Его, **настойчиво крича: “Учитель!** Мы погибаем!”