### Описание

Восклицания – это слова или предложения, выражающие сильные чувства, например: удивление, радость, испуг или гнев. В английских версиях RLOB и RSOB после них обычно ставится восклицательный знак (!). Этот знак указывает, что перед нами восклицательное предложение. Исходя из ситуации и значения сказанных слов, мы можем понять, какие именно чувства они выражают. В приведённом ниже примере из Матфея, 8-й главы, восклицания выражают сильный испуг. В примере из Матфея, 9-й главы, восклицания выражают удивление, потому что случилось нечто, чего они раньше не видели:

> Спаси нас, Господи, погибаем! (Мф. 8:25 RLOB)

> Когда демон был изгнан, немой человек заговорил. Народ изумлялся и говорил: «Никогда ещё такого не бывало в Израиле!» (Мф. 9:33 RLOB)

### В чём сложность для переводчика

В разных языках есть различные способы показать, что предложение выражает сильные чувства.

### Примеры из Библии

В некоторых восклицательных предложениях используются междометия или слова, выражающие чувства. В приведённых ниже примерах используются междометия «о» и «ой». Междометие «о» выражает удивление:

> **О**, бездна богатств мудрости и знания Божьего! (Рим. 11:33 RLOB)

Междометие «ой» в нижеследующем примере показывает, что Гедеон очень испугался:

> Гедеон понял, что это – Ангел Яхве. Гедеон сказал: «**Ой**, Господь Яхве! Ведь я видел Ангела Яхве лицом к лицу!» (Суд. 6:22 RLOB)
>
> Некоторые восклицания начинаются с усилительных или восклицательных частиц: «как», «что за», «ведь». В приведённом ниже предложении передаётся удивление непостижимыми судами Бога.
>
> **Как** непостижимы Его суды и неисследимы Его пути! (Рим. 11:33 RLOB)

Некоторые восклицания в Библии не имеют подлежащего. Следующее восклицание показывает, что говорящему противен человек, к которому он обращается:

> Ничтожный человек! (Мф. 5:22 RLOB)

### Стратегии перевода

(1) Если для восклицания в вашем языке необходимо использовать глагол, то добавьте его. В некоторых языках нужно использовать глагол «быть» (напр., есть).

(2) Используйте восклицательное слово, частицу или междометие из вашего языка, которое выражает сильные чувства.

(3) Переведите восклицательное слово предложением, выражающим данное чувство.

(4) Используйте слово, подчеркивающее ту часть предложения, которая производит сильные чувства.

(5) Если сильные чувства не ясны для носителей вашего языка, то расскажите, как себя чувствует этот человек.

### Примеры использования стратегий перевода

(1) Если для восклицания в вашем языке необходимо использовать глагол, то добавьте его. В некоторых языках нужно использовать глагол «быть» (напр., есть). В отличие от английского языка, в русском глагол «быть» как глагол-связка практически не используется, но в некоторых случаях могут использоваться такие слова, как «такой» или «как»:

> Ничтожный человек! (Мф. 5:22b RLOB)
> 
> > "Ты **такой** ничтожный человек!"
> 
> О бездна богатств мудрости и знания Божьего! (Рим. 11:33 RLOB)
> 
> > "О, **как** глубоки богатства мудрости и знания Божьего!"

(2) Используйте восклицательное слово, частицу или междометие из вашего языка, которое выражает сильные чувства. Например, выражение «Ух ты!» выражает изумление. Выражение «О, нет!» выражает нечто ужасное или страшное:

> Они очень изумлялись, говоря: «Хорошо Он всё сделал. Он даже делает глухих слышащими и немых говорящими». (Мк. 7:36 RLOB)
> 
> > "Они очень изумлялись, говоря: «**Ух ты**! Хорошо Он всё сделал. Он даже делает глухих слышащими и немых говорящими»".
> 
> Ой, Господь Яхве! Ведь я видел Ангела Яхве лицом к лицу! (Суд. 6:22 RLOB)
> 
> > "**О, нет**, Господь Яхве! Я видел Ангела Яхве лицом к лицу!"

(3) Переведите восклицательное слово предложением, выражающим данное чувство:

> **Ой**, Господь Яхве! Ведь я видел Ангела Яхве лицом к лицу! (Суд. 6:22 RLOB)
> 
> > Господь Яхве, **что со мной будет**? Ведь я видел Ангела Яхве лицом к лицу!  
> > **Помилуй**, Господь Яхве! Ведь я видел Ангела Яхве лицом к лицу!

(4) Используйте слово, подчеркивающее ту часть предложения, которая производит сильные чувства:

> Как непостижимы Его суды и неисследимы Его пути! (Рим. 11:33 RLOB)
> 
> > "Его суды **так** непостижимы и Его пути **настолько** неисследимы!"

(5) Если сильные чувства не ясны носителям вашего языка, то расскажите, как себя чувствует этот человек:

> Гедеон понял, что это – Ангел Яхве. Гедеон сказал: «**Ой**, Господь Яхве! Ведь я видел Ангела Яхве лицом к лицу!» (Суд. 6:22 RLOB)
> 
> > "Гедеон понял, что это – Ангел Яхве. **Он испугался** и сказал: «**Ой**, Господь Яхве! Ведь я видел Ангела Яхве лицом к лицу!»"