### Описание

В некоторых языках есть выражения, которые воспринимаются носителями языка естественно, но звучат странно в переводе на другие языки. Одна из причин состоит в том, что некоторые языки выражают эксплицитно то, что в других языках остаётся имплицитным.

#### В чём сложность для переводчика

Если вы переведёте всю эксплицитную информацию из исходного текста на целевой язык, а в целевом языке такая информация как правило не выражается эксплицитно, то текст будет звучать неестественно, а иногда даже бессмысленно. Вместо этого в целевом языке лучше оставить такую информацию имплицитной.

### Примеры из Библии

> **И** Авимелех пришёл к башне, и сражался против неё, и подошёл к дверям башни, чтобы **сжечь её огнём**. (Суд. 9:52 ESV)

В древнееврейском языке большинство предложений начиналось с «и». Таким образом устанавливалась связь между предложениями. В английском же языке начинать предложение с «and» («и») грамматически неверно и может вызвать у читателя такое чувство, будто автор был неграмотным. В английском языке лучше в большинстве случаев оставлять связь между предложениями имплицитной и не переводить союз «и» эксплицитно. В русском языке гибкий синтаксис позволяет передать множество оттенков речи. Союз в начале предложения — одно из средств литературной выразительности. Однако, использование или сохранение союза «и» в начале предложения при переводе нежелательно, так как он выполняет функцию связи между предложениями, которую можно опустить.

В древнееврейском языке естественным считалось говорить «сжечь огнём». В русском языке сам глагол «сжечь» уже подразумевает идею огня, и поэтому неестественно выражать обе эти идеи эксплицитно. Достаточно сказать «сжечь», а идею огня следует оставить имплицитной.

> Сотник **ответил и сказал**: «Господи, я не достоин, чтобы Ты вошёл под мой кров...» (Мф. 8:8 RLOB)

В библейских языках было естественно вводить прямую речь двумя глаголами речи. Один глагол указывал на форму обращения, а другой вводил слова говорящего. В русском языке так не принято говорить. Использовать два глагола (напр., «сказал, говоря» или «ответил, говоря») крайне неестественно и может даже запутать русскоязычного читателя, потому что в русском языке глагол "отвечать" уже включает в себя действие "говорить". Использование двух этих глаголов в русском языке воспринимается как указание на два отдельных действия. Поэтому в русском языке лучше использовать только один глагол говорения:


### Стратегии перевода

(1) Если эксплицитная информация исходного языка звучит естественно в целевом языке, то переведите её эксплицитной информацией.

(2) Если эксплицитная информация не звучит естественно в целевом языке или кажется ненужной и лишь запутывает человека, то при переводе эксплицитную информацию сделайте имплицитной.  Делайте это только если читатель может понять эту информацию из контекста. Чтобы проверить, вы можете задать читателю вопрос о данном отрывке.

### Примеры использования стратегий перевода

(1) Если эксплицитная информация исходного языка звучит естественно в целевом языке, то переведите её эксплицитной информацией.

* В таком случае в тексте не будет никаких изменений, и поэтому мы не приводим примеров.

(2) Если эксплицитная информация не звучит естественно в целевом языке или кажется ненужной и лишь запутывает человека, то при переводе эксплицитную информацию сделайте имплицитной. Делайте это только если читатель может понять эту информацию из контекста. Чтобы проверить, вы можете задать читателю вопрос о данном отрывке:

> **И** Авимелех пришёл к башне, и сражался против неё, и подошёл к дверям башни, чтобы **сжечь её огнём**. (Суд. 9:52 ESV)
>
> > **Авимелех** пришёл к башне и сражался против неё. Он подошёл к дверям башни, чтобы **сжечь её**. (Или) ... **предать её огню**.

В русском тексте без союза «и» понятно, что действие этого глагола следует за действием предыдущего стиха, поэтому начальное «и» опущено. Опущено также слово «огнём», потому что эта информация имплицитно выражена словом «сжечь». Есть два варианта перевода: «сжечь» или «предать огню». «Сжечь огнём» в русском языке звучит неестественно, поэтому русский переводчик должен выбрать одно из этих двух слов. Чтобы проверить, поняли ли читатели имплицитную информацию, можно спросить их: «Что значит сжечь дверь?» Если они знают, что это происходит посредством огня, то значит они поняли имплицитную информацию. Или, если вы выбрали второй вариант, можно спросить читателей: «Что значит предать дверь огню?» Если читатели ответят, что это значит «сжечь» дверь, то значит они поняли имплицитную информацию.

> Сотник **ответил и сказал**: «Господи, я не достоин, чтобы Ты вошёл под мой кров...» (Мф. 8:8 RLOB)
>
> > Сотник **ответил**: «Господь, я не достоин, чтобы Ты вошёл под мой кров...»

В русском языке можно оставить слово «сказал» имплицитным, потому что действие говорения является неотъемлемой частью глагола «отвечать». Чтобы проверить, поняли ли читатели имплицитную информацию, можно спросить их: «Как ответил сотник?» Если они знают, что это он ответил словами, то значит они поняли имплицитную информацию.
