В Библии слова «человек», «братья» и «сыновья» иногда обозначают исключительно мужчин, а иногда ‒ и мужчин, и женщин. В тех случаях, когда речь идёт и о мужчинах, и о женщинах, вам (переводчику) следует переводить так, чтобы читатели поняли — значение слова не ограничено только мужчинами.

### Описание

В некоторых языках слова, которые обычно обозначают мужчину, могут использоваться и в более широком значении, обозначая как мужчину, так и женщину.  Например, слов «братья» в Библии иногда означает «братья и сёстры».

Также местоимения мужского рода «он», «его», «ему» и пр. в некоторых языках могут обозначать любого человека, независимо от пола. В следующих примерах местоимение мужского рода «он» означает не только мужчину: человек, о котором идёт речь, может быть как мужчиной, так и женщиной.
> Благо человеку, когда **он** несёт иго в юности своей (Плач 3:27 RLOB)  
> Что человек посеет, то **он** и пожнёт. (Гал. 6:7b RLOB)

#### В чём сложность для переводчика

* В некоторых культурах такие слова, как «человек», «брат» или «сын», можно употреблять только для обозначения мужчин. Если эти слова использовать в переводе, то читатели подумают, что к женщинам они не относятся.
* В некоторых культурах местоимения мужского рода «он», «его», «ему» и пр. могут употребляться исключительно по отношению к мужчине. Если в переводе использовать эти местоимения, то читатели подумают, что к женщинам этот текст не относится.

#### Принципы перевода

В случаях, когда утверждение применимо и к мужчинам, и к женщинам, переведите его так, чтобы читателю было ясно, что оно применимо к обоим полам.

### Примеры из Библии

> Мы хотим, чтобы вы знали, **братья**, о Божьей благодати, данной церквям Македонии. (2 Кор. 8:1 RLOB)

Этот стих написан не только верующим мужчинам в Коринфе, но **и мужчинам, и женщинам**.

> Что пользы, мои **братья**, если кто говорит, что **он** имеет веру, а дел не имеет? Может ли эта вера спасти **его**? (Иак. 2:14 RLOB)

Всё, что сказано здесь, относится не только к мужчинам, а к **мужчинам и женщинам**.

**Внимание!** Нередко слова, обозначающие мужчин, действительно обозначают исключительно мужчин. В таких случаях старайтесь избегать слов, которые могут обозначать как мужчин, так и женщин. В приведённом ниже примере слова, выделенные жирным шрифтом, означают исключительно мужчин.

> Моисей сказал: если **человек** умрёт, не имея детей, то **его** **брат** пусть возьмёт за себя жену **его** и восстановит семя **брату** своему. (Втор. 25:5 RLOB)

### Стратегии перевода

Вы можете переводить слова «человек», «брат» и местоимение «он» теми же словами мужского рода, что и в оригинале, если читателям будет ясно, что подразумеваются не только мужчины, но и женщины. Если же это будет непонятно, то есть несколько способов показать, что в тексте речь идёт о людях обоих полов.

(1) Используйте существительное, которое может обозначать как мужчину, так и женщину.

(2) Используйте два слова: одно для обозначения мужчин, другое – для обозначения женщин.

(3) Используйте местоимения, которые будут указывать и на мужчин, и на женщин (например, «он или она» или «они»).

### Примеры использования стратегий перевода

(1) Используйте существительное, которое может обозначать как мужчину, так и женщину.

> Мудрый **человек** умирает наравне с глупым. (Еккл. 2:16b RLOB)
> > «Мудрые **люди** умирают наравне с глупыми».

(2) Используйте два слова: одно для обозначения мужчин, другое – для обозначения женщин.

> Потому что мы не хотим, чтобы вы, **братья**, не знали о неприятностях, случившихся с нами в Асии. (2 Кор 1:8) ‒ в этом Послании Павел обращался как к мужчинам, так и к женщинам.
> > «Потому что мы не хотим, чтобы вы, **братья и сёстры**, не знали о неприятностях, случившихся с нами в Асии».

(3) Используйте местоимения, которые будут указывать и на мужчин, и на женщин (например, «он или она» или «они»).

> Что пользы, мои **братья**, если кто говорит, что **он** имеет веру, а дел не имеет? Может ли эта вера спасти **его**? (Иак. 2:14 RLOB)

Слово «братья» здесь можно заменить на «братья и сёстры», а вместо местоимений мужского рода «он» и «его» можно использовать местоимения «он и она» или заменить неопределённое местоимение «кто» и все последующие местоимения на местоимения множественного числа («они», «их»), чтобы было понятно, что эти слова относятся к людям обоих полов.
>
> > Что пользы, мои **братья и сёстры**, если кто говорит, что **он или она** имеет веру, а дел не имеет? Может ли эта вера спасти **человека**? или:  
> > Что пользы, мои **братья и сёстры**, если **какие-то люди** говорят, что **они** имеют веру, а дел не имеют? Может ли эта вера спасти **их**?