### Описание

Общие именные фразы указывают на людей или вещи в общем, а не на конкретных людей или вещи. Такие фразы часто используются в пословицах и притчах, так как в них говорится о людях в общем.

> Может ли **человек** ходить по горящим углям и не обжечь себе ноги?  
> Так и **человек, который ходит к жене своего ближнего**;  
> **кто вступит с ней в связь** – тот не останется ненаказанным. (Притч. 6:28-29 RLOB)

Фразы, выделенные жирным шрифтом, говорят не о каком-то конкретном человеке, а о любом, кто совершает подобные поступки.

#### В чём сложность для переводчика

В разных языках существуют различные способы указания на то, обозначает ли слово или фраза кого-то конкретного, или это обобщение. Вы (переводчик) должны использовать естественный для вашего языка способ обозначения обобщений.

### Примеры из Библии

> **Праведный человек** спасается от беды, а вместо него попадает в неё **злой**. (Притч. 11:8 RLOB)

Выделенные фразы указывают не на какого-то конкретного человека, а на любого, кто поступает правильно или кто поступает плохо.

> Народ проклинает **человека, который отказывается продавать зерно**. (Притч. 11:26 RLOB)

Речь идёт не о конкретном человеке, а о любом, кто отказывается продавать зерно.
> Яхве благоволит к **доброму человеку**, но осуждает **человека, строящего злые планы**. (Притч. 12:2 RLOB)

Под “добрым человеком” подразумевается не конкретный человек, а любой, кто добр. Под “человеком, строящим злые планы”, подразумевается не конкретный человек, а любой, кто строит злые планы.

### Стратегии перевода

Если в вашем языке можно говорить о людях или вещах в общем, а не конкретно, используя те же выражения, что и в дословном переводе (RLOB), то вы можете использовать их. Если же нет, то предлагаем вам несколько возможных стратегий.

(1) Добавьте к обобщению указательное и относительное местоимения (“тот, кто…” или “тот, который…”)

(2) Добавьте к обобщению слова “любой”, “каждый” или “всякий”.

(3) Используйте форму множественного числа, напр. “люди”.

(4) Используйте любой другой способ, естественный для вашего языка.

### Примеры использования стратегий перевода

(1) Добавьте к обобщению указательное и относительное местоимения (“тот, кто…” или “тот, который…”):


> Яхве благоволит к **доброму человеку**, но осуждает **человека, строящего злые планы**. (Притч. 12:2 RLOB)
> > “Яхве благоволит к **тому, кто добр**, но осуждает **того, кто строит злые планы**”. (Притч. 12:2)

(2) Добавьте к обобщению слова “любой”, “каждый” или “всякий”:

> Народ проклинает **человека**, который отказывается продавать зерно. (Притч. 11:26 RLOB)
> 
> > “Народ проклинает **любого человека**, который отказывается продавать зерно”.
> > 
> > “Народ проклинает **всякого человека**, который отказывается продавать зерно”.  
> > “Народ проклинает **каждого человека**, который отказывается продавать зерно”.

(3) Используйте форму множественного числа, напр. “люди”:

> Народ проклинает **человека**, который отказывается продавать зерно. (Притч. 11:26 RLOB)
> 
> > “Народ проклинает **людей**, которые отказываются продавать зерно”.

(4) Используйте любой другой способ, естественный для вашего языка:

> Народ проклинает **человека**, который отказывается продавать зерно. (Притч. 11:26 RLOB)
> 
> > “Народ проклинает **всех**, кто отказывается продавать зерно”.