### Описание

Повелительные предложения обычно используются для выражения желания или требования к кому-либо. Иногда повелительные предложения в Библии используются и по-другому.

### В чём сложность для переводчика

В некоторых языках повелительные предложения не используются в тех случаях, в которых они используются в Библии.

### Примеры из Библии

Люди часто используют повелительные предложения для того, чтобы приказать или попросить других что-то сделать. В Быт. 26:2 Бог велит Исааку не идти в Египет, но жить там, где Бог ему укажет.

>И явился ему Яхве, и сказал: «**Не спускайся** в Египет! **Живи** в земле, о которой я говорю тебе». (Быт. 26:2 RLOB)

Иногда повелительные предложения в Библии используются по-другому.

#### Повеления, которые производят события

Бог может производить события, приказывая, чтобы они произошли. Иисус исцелил человека, приказав ему исцелиться. Человек сам ничего не мог сделать для того, чтобы выполнить приказ. Этим приказом Иисус исцелил его. (В данном контексте повеление «Очистись» означает «Будь исцелён», чтобы окружающие увидели, что к этому человеку уже не опасно прикасаться).

> «Хочу, **очистись**». И он тотчас очистился от проказы. (Мф. 8:3 RLOB)

В 1-й главе Бытия Бог повелел, чтобы был свет, и по Его повелению свет начал существовать. В некоторых языках, в том числе в древнееврейском языке Библии, есть повеления в третьем лице. В русском языке такой формы повелительного наклонения нет, и повеления в третьем лице обычно выражаются с помощью «пусть» и глагола в будущем времени. Именно так переведён стих из Бытия 1 в английской версии RLOB:

> И сказал Бог: «**Пусть будет** свет!» И был свет. (Быт. 1:3 RLOB)

Языки, в которых есть форма повелительного наклонения третьего лица, могут следовать древнееврейскому оригиналу, который переводится на русский примерно так: «свет должен быть».

#### Повеления, которые используются в благословениях

В Библии Бог благословляет людей с помощью повелений. Это указывает на Его волю о них.

> И благословил их Бог, и сказал им Бог: «**Плодитесь** и **размножайтесь**, и **наполняйте** землю, и **покоряйте** её! И **господствуйте** над рыбами моря, и над птицами небес, и над всеми животными, передвигающимися по земле!» (Быт. 1:28 RLOB)

#### Повеления, которые используются как условия

Повелительное предложение может также использоваться для выражения **условия**, при котором что-то произойдёт. В Притчах в основном говорится о жизни и о том, что происходит часто. Целью приведённого ниже стиха из Притчей является прежде всего не повеление, но наставление о том, чего может ожидать человек, **если** он любит мудрость.

> ...**Не оставляй** мудрость, и она будет хранить тебя; 
> **люби** её и она будет охранять тебя (Притч. 4:6 RLOB)

Цель приведённого ниже стиха из Притчей – научить тому, что может ожидать человек, если он учит своих детей правильному пути.

> **Научи** ребёнка правильному пути,
> и он в старости не отвернётся от этого наставления. (Притч. 22:6 RLOB)

### Стратегии перевода

(1) Если у вас не используется повелительная форма предложения в каком-то случае, где она используются в Библии, вы можете использовать вместо неё утвердительную форму.

(2)  Если люди не поймут, что предложение выражает причину, добавьте соединительное слово (напр., «чтобы/поэтому»), чтобы было ясно, что это произошло в результате сказанного.

(3)  Если люди не используют повеление в значении условия, переведите его как утверждение со словами «если… то».

### Примеры использования стратегий перевода

(1) Если люди в предложении не используют повелительную форму для какой-то цели, в которой она используются в Библии, вы можете использовать вместо неё утвердительную форму предложения.

> **Очистись**. (Мф. 8:3 RLOB)  
>
> > «Теперь ты чист».  
> > «Я очистил тебя».
>
> И сказал Бог: «**Пусть будет** свет!», и был свет. (Быт. 1:3 RLOB)  
> > Бог сказал: «**Теперь есть свет**», и стал свет.
>
> И благословил их Бог, и сказал им Бог: «**Плодитесь** и **размножайтесь**, и **наполняйте** землю, и **покоряйте** её! И **господствуйте** над рыбами моря, и над птицами небес, и над всеми животными, передвигающимися по земле!» (Быт. 1:28 RLOB)  
>
> > Бог благословил их и сказал им: «**Моя воля о вас – чтобы вы плодились** и **размножались**, **наполняли** землю и **владели** ею. **Я хочу, чтобы вы господствовали** над морскими рыбами, над небесными птицами, и над всеми животными, передвигающимися по земле».

(2) Если люди не поймут, что предложение выражает создание события, добавьте соединительное слово (напр., «вследствие»), чтобы было ясно, что это произошло в результате сказанного.

> И сказал Бог: «**Пусть будет** свет!», и был свет. (Быт. 1:3 RLOB) 
>
> > Бог сказал: «Пусть будет свет», и **поэтому** был свет. 
> > Бог сказал: «Свет должен быть!» **Вследствие этого** появился свет.

(3) Если люди не используют повеление в значении условия, переведите его как утверждение со словами «если… то».

> Научи ребёнка правильному пути, 
> и он в старости не отвернётся от этого наставления. (Притч. 22:6 RLOB)

Возможный перевод:

> «**Если** ты научишь ребёнка правильному пути,  
> **то** он и в старости не отвернётся от этого наставления».


