### Описание

В каждом языке существует свой порядок построения предложения. В русском языке порядок слов довольно свободный, но чаще всего подлежащее идёт перед сказуемым, определение предшествует определяемому, а обстоятельство чаще идёт перед сказуемым, к которому оно относится. Например: «Пётр вчера покрасил свой дом».

Но в других языках порядок слов может быть другим. Например, в английском языке предложение обычно начинается с подлежащего, затем следует сказуемое, затем прямое дополнение, и в конце – косвенные дополнения и обстоятельства. Например: Peter painted his house yesterday (Пётр покрасил свой дом вчера).

Обычный порядок слов в предложении может изменяться, если говорящий хочет сделать акцент или выделить наиболее важную деталь.

Например, кто-то спрашивает: «Когда Пётр покрасил свой дом?» Человек уже знает, что Пётр покрасил свой дом, но ему неизвестно, когда именно он это сделал. Таким образом, обстоятельство «вчера» становится самой важной деталью в предложении (неизвестной ранее информацией). В русском языке смысловой акцент, как правило, падает на слово или фразу, которая стоит в конце предложения. Поэтому в предложении «Пётр покрасил свой дом вчера» важной информацией является именно «вчера», и ответ на вопрос «Когда Пётр покрасил свой дом?» естественно звучит со словом «вчера» в конце. А на вопрос «Кто вчера покрасил свой дом?» ответ будет «Пётр», и если мы хотим сделать акцент на Петре в полном предложении, мы можем сказать «Вчера дом красил Пётр (а не я)». На английском это звучало бы: «It was Peter (not me) who painted his house yesterday».

Итак, английская фраза "Peter painted his house yesterday" имеет обычный порядок слов для английского языка. Но если вы переведёте её на русский, слепо копируя этот порядок слов: «Пётр покрасил свой дом вчера», то читатель подумает, что «вчера» – это самая важная деталь, хотя на самом деле это не так. Чтобы адекватно передать смысл английского предложения, следует поменять порядок слов, чтобы на русском он был также обычным: «Пётр вчера покрасил свой дом». И наоборот, при переводе с русского предложения «Пётр покрасил свой дом вчера» вам необходимо обратить внимание, что слово «вчера» стоит не на обычном месте. Следовательно, на английском структура предложения также должна быть изменена с тем, чтобы подчеркнуть слово «yesterday» («вчера»). Так как в английском языке смысловой акцент, как правило, падает на слово или фразу, которая стоит в конце предложения, правильным переводом в этом случае будет "Yesterday, Peter painted his house".

### В чём сложность для переводчика

* В каждом языке существует свой порядок построения предложения. При переводе необходимо обращать внимание на порядок слов в предложении: если в языке, с которого вы переводите, порядок слов обычный, то вам следует переводить, используя обычный порядок слов на вашем языке. Если вы будете просто копировать порядок слов в переводе, смысл предложения может измениться.
* При переводе следует всегда обращать внимание на структуру предложения, и если какая-то информация выделена с помощью порядка слов, следует выделить эту информацию с помощью средств, понятных для языка перевода.

### Примеры из Библии

> И ели все, и насытились. (Мк. 6:42 RLOB)

Именно в таком порядке слова стоят в греческом тексте. Если оставить такой порядок слов в английском переводе (And they ate all and they were satisfied), то смысл предложения изменится: он будет означать, что люди съели всё!

Однако в следующем стихе говорится, что люди собрали двенадцать полных корзин остатков еды. Это может привести читателя в замешательство. Поэтому переводчики английской версии ULТ поменяли местами члены предложения таким образом, чтобы смысл был передан верно: "They all ate until they were satisfied" ("Они все ели, пока не насытились").

> А день начал склоняться. И, подойдя, Двенадцать сказали Ему: «Отпусти народ, чтобы пошли в окрестные селения и деревни переночевать и найти пищу, так как мы здесь в пустынном месте». (Лк. 9:12 RLOB)

Ученики, обращаясь к Иисусу, начинают с того, что сообщают ему самое важное – чтобы Он отпустил народ. Но в языках, в которых самое важное сообщается в конце предложения, читатели могут подумать, что самая важное – это то, что они были в пустынном месте. Читатели могут подумать, что ученики боялись злых духов, живущих в пустыне, и хотели защитить людей от этих духов, и поэтому просили Иисуса отпустить людей пойти в город за едой. Это неверно.

> Горе, когда о вас хорошо будут говорить все люди! Потому что таким образом поступали с лжепророками отцы их. (Лк. 6:26 RLOB)

В этом стихе самая важная информация стоит в начале – «горе» приходит на этих людей за то, что они делают. Причина этого предупреждения сообщается в конце. Это может сбить с толку людей, которые привыкли к тому, что самое важное сообщается в конце.

### Стратегии перевода

(1) Изучите, в каком порядке обычно стоят члены предложения в вашем языке, и используйте в вашем переводе этот порядок слов.

(2) Изучите, как в вашем языке выделяется новая или важная информация, и перестройте предложение соответствующим образом.

### Примеры использования стратегий перевода

(1) Изучите, в каком порядке обычно стоят члены предложения в вашем языке, и используйте в вашем переводе этот порядок слов.

В греческом оригинале стих выглядит таким образом:

> И вышел оттуда, и пришёл в родной город Свой, и следовали за Ним ученики Его. (Мк. 6:1).

При переводе на русский следует построить предложения в обычном для русского языка порядке:

> Иисус вышел оттуда и пришёл в Свой родной город, и Его ученики следовали за Ним. (Мк. 6:1)

(2) Изучите, как в вашем языке ставится новая или важная информация, и перестройте предложение соответствующим образом.

> А день начал склоняться. И, подойдя, Двенадцать сказали Ему: «Отпусти народ, чтобы пошли в окрестные селения и деревни переночевать и найти пищу, так как мы здесь в пустынном месте». (Лк. 9:12 RLOB)

Если в вашем языке важная информация ставится в конце, вы можете поменять порядок слов в этом стихе:

> > А день начал склоняться к вечеру. И Двенадцать подошли к Нему и сказали: «Так как мы здесь в пустынном месте, отпусти народ, чтобы они пошли в окрестные селения и деревни переночевать и найти пищу».
>
>
>
> Горе, когда о вас хорошо будут говорить все люди! Потому что таким образом поступали с лжепророками отцы их. (Лк. 6:26 RLOB)

Если в вашем языке важная информация ставится в конце, вы можете поменять порядок слов в этом стихе:

> > Если все люди будут говорить о вас хорошо, как ваши отцы говорили о лжепророках, то горе вам!