### Описание

Реприза (или повтор) – это фигура речи, которая состоит в многократном повторении утверждений, схожих по смыслу и по форме. Реприза используется для того, чтобы подчеркнуть важность высказывания: то, что говорится, должно быть понято полностью и без исключений.

#### В чём сложность для переводчика

Во многих языках реприза не используется, и поэтому читатели могут не понять, зачем говорящий повторяет одно и то же несколько раз.

### Примеры из Библии

> Хотя бы они зарылись в Шеол, и оттуда Моя рука возьмёт их. Хотя бы они взошли на небо, и оттуда Я их свергну. Хотя бы они скрылись на вершине Кармила, и там Я отыщу и возьму их. Хотя бы они скрылись от Моих глаз на дне моря, и там Я прикажу змею, и он будет их кусать. Хотя бы они пошли в плен, гонимые своими врагами, Я буду там приказывать мечу, чтобы он их убил. (Ам. 9:2-4 RLOB)

В этом отрывке Яхве говорит израильскому народу, что, когда Он будет их наказывать, никто не сможет избежать наказания.

> А ты должен был не смотреть на день твоего брата в день его несчастья; и ты должен был не радоваться о сыновьях Иуды в день их гибели; и ты должен был не возвеличиваться своими устами в день стеснения. Ты должен был не входить в ворота Моего народа в день его беды; а ещё ты должен был не смотреть на его злую участь в день его беды; и ты должен был не тянуть руку к его богатству в день его беды. И ты должен был не стоять на развилке, чтобы уничтожать его беглецов; и ты должен был не выдавать его уцелевших людей в день стеснения. (Авд. 1:12–14)

В этом отрывке Яхве говорит жителям Едома, что они должны были помогать жителям Иудеи, на которых напали вавилоняне.

### Стратегии перевода

Если читателям понятна реприза, вы можете просто переводить текст, как он есть. Если же цель повторения одной и той же мысли непонятна, то можно использовать одну из следующих стратегий.

(1) Нередко в Библии перед началом или после репризы даётся обобщение, которое подытоживает смысл репризы. Вы можете отформатировать это обобщение так, чтобы было ясно, что оно выражает общее значение репризы.

(2) Вы можете начать каждый элемент репризы с новой строки. Вы также можете отформатировать текст репризы таким образом, чтобы повторяющиеся элементы находились рядом друг с другом. Тогда станет понятно, что повторение здесь не случайно, а используется намеренно, чтобы подчеркнуть смысл высказывания.

(3) Вы можете удалить союзы «и», «да», «или» в стихах, чтобы показать, что вся реприза – это перечисление похожих элементов.

### Примеры использования стратегий перевода

(1) в сочетании с (3):

Нередко в Библии перед началом или после репризы даётся обобщение, которое подытоживает смысл репризы. Вы можете отформатировать это обобщение так, чтобы было ясно, что оно выражает общее значение репризы.

Вы можете удалить союзы «и», «да», «или» в стихах, чтобы показать, что вся реприза – это перечисление похожих элементов.

> > В день, когда ты стоял в стороне; в день, когда чужие унесли его богатство и иностранцы вошли в его ворота и об Иерусалиме бросали жребий, ты тоже был одним из них, ты не сделал ничего, чтобы помочь:
> 
> Ты должен был не смотреть на день твоего брата в день его несчастья. Ты должен был не радоваться о сыновьях Иуды в день их гибели. Ты должен был не возвеличиваться своими устами в день стеснения. Ты должен был не входить в ворота Моего народа в день его беды. Ты должен был не смотреть на его злую участь в день его беды. Ты должен был не тянуть руку к его богатству в день его беды. Ты должен был не стоять на развилке, чтобы уничтожать его беглецов. Ты должен был не выдавать его уцелевших людей в день стеснения. (Авд. 1:11-14)

В приведённом выше примере стих 11 является обобщением и сообщает общий смысл репризы, содержащейся в стихах 12-14. 

(1) в сочетании с (2):

Нередко в Библии перед началом или после репризы даётся обобщение, которое подытоживает смысл репризы. Вы можете отформатировать это обобщение так, чтобы было ясно, что оно выражает общее значение репризы.

Вы можете начать каждый элемент репризы с новой строки. Вы также можете отформатировать текст репризы таким образом, чтобы повторяющиеся элементы находились рядом друг с другом. Тогда станет понятно, что повторение здесь не случайно, а используется намеренно, чтобы подчеркнуть смысл высказывания.

> > Никто из них не уйдёт, никто из них не спасётся:
>
>Хотя бы они зарылись в Шеол,                               и оттуда Моя рука возьмёт их.

Хотя бы они взошли на небо,                                 и оттуда Я их свергну.

Хотя бы они скрылись на вершине Кармила,        и там Я отыщу и возьму их.

Хотя бы они скрылись от Моих глаз на дне моря, и там Я прикажу змею, и он будет их кусать.

Хотя бы они пошли в плен, гонимые своими врагами, Я буду там приказывать мечу, чтобы он их убил. (Ам. 9:1–4 RLOB)

В приведённом выше примере предложение, стоящее перед репризой (конец стиха 1), объясняет её общее значение. Это предложение можно подать в форме введения. Стихи 2-4 содержат предложения, построенные одинаково («Хотя бы они… и оттуда/и там…»). Можно начать каждое предложение с новой строки и отформатировать их таким образом, чтобы повторяющиеся элементы оказались один под другим (как это сделано выше). Или же начало каждого предложения («Хотя бы они…) начинать с новой строки, а вторую часть предложения («и оттуда/и там») поместить под первой частью, но с небольшим отступом. Используйте любой формат, который поможет вам показать, что все эти предложения передают одну и ту же мысль: от Бога невозможно убежать.