
### Описание

В каждом языке есть свой порядок слов в предложении. И этот порядок не одинаков во всех языках. Переводчику нужно знать, какой порядок слов характерен для его языка.

### Основные части предложения

В английском языке простое предложение состоит из трёх основных частей: подлежащего, дополнения и сказуемого. Подлежащее и дополнение обычно выражены существительными (т.е. личность, место, предмет или идея) или местоимениями. А сказуемое выражается глаголом, который указывает на действие или состояние.

#### Подлежащее

Подлежащее обозначает человека или предмет, о котором идёт речь в предложении. Именно оно совершает действие или описывается в предложении. Подлежащее может быть **активным**, т.е. производить конкретное действие (петь, работать, учить):

* <u>Пётр</u> хорошо спел песню.

Подлежащее может подвергаться действию:

* <u>Пётр</u> был хорошо накормлен.

В английском языке подлежащее может указывать на **состояние** человека (быть счастливым, грустным, злым). Однако в русском языке на состояние указывает именная часть сказуемого ( был какой? был каков?):

* <u>Он</u> высокий.
* <u>Мальчик</u> счастлив.

#### Дополнение

**Дополнением** называется предмет, по отношению к которому подлежащее совершает действие:

* Пётр ударил <u>мяч</u>.
* Пётр читает <u>книгу</u>.
* Пётр хорошо спел <u>песню</u>.
* Пётр съел <u>хорошую еду</u>.

#### Сказуемое

Сказуемое указывает на действие или на состояние:

* Пётр хорошо <u>исполняет</u> песни.
* Пётр <u>поёт</u>.
* Пётр <u>высокий</u>.

#### Предпочтительный порядок слов

Во всех языках существует предпочтительный порядок слов. В нижеприведённых примерах показывается расположение подлежащего, дополнения и сказуемого в некоторых языках на примере предложения «Пётр ударил мяч».
В русском языке нет строгих правил того, как члены предложения должны выстраиваться; порядок слов в предложении свободный. Однако некоторым языкам, например, английскому, присущ следующий порядок слов: подлежащее - сказуемое - дополнение: 

* Пётр подбросил мяч.

Есть языки, для которых характерен такой порядок: подлежащее - дополнение - сказуемое:

* Пётр мяч подбросил.

Также есть языки с порядком сказуемое - подлежащее - дополнение:

* Подбросил Пётр мяч.

#### Изменение порядка слов

Порядок слов в предложении может меняться, в зависимости от того, является ли это предложение

* вопросительным или побудительным;
* описывающим состояние (Он счастлив. Он высокий.);
* выражающим условие (при помощи слова «если»);
* указывающим на местоположение;
* содержащим в себе упоминание о времени;
* написанным в поэтической форме.

Также порядок слов может меняться в случае, если

* какая-то часть предложения подчёркивается в смысловом отношении;
* в предложении речь идёт не о существительном.

### Принципы перевода

* Вам нужно знать, какой порядок слов характерен для вашего языка.
* Используйте этот порядок и изменяйте его в случае необходимости.
* Переводите предложения так, чтобы они были понятными и благозвучными.


Посмотрите видео по ссылке: http://ufw.io/figs_order.