### Описание

Люди используют местоимения вместо существительных для определения кого-либо или чего-либо. Некоторые примеры местоимений: я, ты, он, оно, это, то, кто-то, сам. Самым распространённым видом местоимений являются личные местоимения.

### Личные местоимения

Личные местоимения — местоимения, которые указывают на предмет, но не называют его. Они показывают, относится ли предмет разговора к самому говорящему, или к кому-то/чему-то другому. Благодаря личным местоимениям и другим видам местоимений можно получить определённую информацию о предмете:

#### Лицо

* Первое лицо – говорящий или группа, в которую он входит (я, мы)
    * [Исключающая и включающая формы «мы»](../figs-exclusive/01.md);
* Второе лицо – слушающий или группа, в которую он входит (ты, вы)
    * [Формы личного местоимения второго лица](../figs-you/01.md);
* Третье лицо – участник, не являющийся ни говорящим, ни слушающим (он, она, оно, они).

#### Число

* Единственное – один (я, ты, он, она, оно);
* Множественное – больше, чем один (мы, вы, они)
    * [Личное местоимение второго лица единственного числа, обозначающее группу людей](../figs-youcrowd/01.md);
    * Двойственное – два (в некоторых языках имеются отдельные местоимения, используемые для обозначения парных предметов).

#### Род

* Мужской – он
* Женский – она
* Средний – оно

#### Взаимоотношения с другими словами в предложении

* Местоимения, заменяющие существительные, могут выполнять роль подлежащего: я, ты, он, она, оно, мы, они;
* Местоимения, заменяющие существительные, могут выполнять роль дополнения: меня, тебя, его, её, нас, их;
* Притяжательное местоимения, заменяющие прилагательные, выполняют роль определения: мой, твой, его, её, наше, их;
* Притяжательное местоимения, заменяющие прилагательные, выполняют роль определения: мой, твой, его, ее, наше, их.

### Другие виды местоимений

**[Возвратные местоимения](../figs-rpronouns/01.md)** — выражают направление действия на производящего его ("сам", "сама" и пр., "свой", "своя" и пр., "себе", "себя" и пр.):

* Джон увидел **себя** в зеркале. - Слово «себя» относится к Джону.

**Вопросительные местоимения** — служат для выражения вопроса, на который нужно ответить больше, чем просто «да» или «нет» (кто? кого? чей? что? где? когда? почему? как?):

* **Кто** построил дом?

**Относительные местоимения** — служат для связи частей сложного предложения (который, что, кто, кому, где, когда):

* Я увидел дом, **который построил Джон**. Подчинённое предложение «который построил Джон» говорит о том, какой именно дом я увидел.
* Я увидел того, **кто построил этот дом**. Подчинённое предложение «кто построил дом» говорит о том, какого человека я увидел.

**Указательные местоимения** — выделяют определённый элемент из однородных ему признаков, предметов и явлений, часто по признаку расположения в пространстве (это, эти, то, те):

* Ты видел **это** здесь?
* Кто **это** там?

**Неопределённые местоимения** — указывают на неопределённые предметы, признаки, количество. Они используются тогда, когда невозможно сослаться на какое-то конкретное существительное: каждый, любой, кто-то, что-то, несколько. Иногда используется личное местоимение: ты, они, он или оно:

* Он хочет **что-то** съесть.
* **Кто-то** починил его, но я не знаю кто.