### Описание

**Предложение** — это минимальная единица сообщения, оформленная грамматически и интонационно, обладающая известной смысловой законченностью и выражающая сообщение, побуждение или вопрос. По цели высказывания различаются три типа предложений:

* **Повествовательные**  обычно используются для передачи информации: "Это правда".
* **Вопросительные**  обычно используются для получения информации: "Ты его знаешь?"
* **Побудительные**  обычно используются для выражения желания или требования к кому-либо: "Возьми это".
* **Восклицательные** обычно используются для выражения сильных чувств: "Ай, как больно!"

#### В чём сложность для переводчика

* В разных языках типы предложения по-разному выполняют конкретные функции.
* В большинстве языков эти типы предложений выполняют более одной функции.
* Каждое предложение в Библии относится к определённому типу предложений и выполняет определённую функцию, но в некоторых языках этот тип предложения не используется для данной функции.

#### Примеры из Библии

В приведённых ниже примерах показано, как каждый из этих типов предложений используется для своей основной функции.

#### Повествовательные предложения

> В начале создал Бог небеса и землю. (Быт. 1:1 RLOB)

Утверждения могут также выполнять другие функции. (См.: [«Повествовательные предложения — другие пути использования»](../figs-declarative/01.md))

#### Вопросительные предложения

В следующих примерах люди задавали вопросы для для того, чтобы получить информацию, а те, к кому они обращались, отвечали на их вопросы:

> Иисус сказал им: «**Вы верите, что Я могу это сделать?**» Они сказали ему: «Да, Господи!» (Мф. 9:28 RLOB)
>
> И выведя их наружу, сказал: “Господа! **Что мне нужно сделать, чтобы спастись?**” Они же сказали: “Поверь в Господа Иисуса, и будешь спасён ты и дом твой”. (Деян. 16:30-31 RLOB)

Вопросы могут также выполнять и другие функции. (См.: [«Риторический вопрос»](../figs-rquestion/01.md))

#### Побудительные предложения

Существуют разные типы побудительных предложений: приказы, наставления, предложения, приглашения, просьбы и пожелания.

В **приказе** говорящий, пользуясь своей властью, повелевает кому-либо делать что-либо.

> **Встань**, Валак, и **слушай**. **Выслушай** меня, сын Сепфоров. (Чис. 23:18 RLOB)

В **наставлении** говорящий учит кого-либо, как делать что-либо.

>...но если хочешь войти в жизнь, **соблюдай заповеди**. ...Если хочешь быть совершенным, **пойди**, **продай** своё имение и **раздай** нищим; и будешь иметь сокровище на небесах. (Мф. 19:17,21 RLOB)

В **предложении** говорящий предлагает кому-либо делать или не делать что-либо. В приведённом ниже примере лучше, чтобы два слепых не вели друг друга:

> Разве может слепой слепого вести? Не оба ли в яму упадут? (Лк. 6:39 RSOB)

Говорящий может предлагать сделать что-то вместе. В 11-й главе Бытия люди предлагали все вместе делать кирпичи.

> И сказали каждый своему соседу: “**Давайте будем** делать кирпичи и жечь их огнём!” (Быт. 11:3 RLOB)

В **приглашении** говорящий вежливо или дружелюбно предлагает другим сделать что-то, обычно полагая, что слушателю это понравится.

> **Пойди** с нами, и мы сделаем тебе добро. (Чис. 10:29)

В **просьбе** говорящий вежливо просит кого-либо сделать что-либо. Иногда с повелительным наклонением употребляется слово «пожалуйста», чтобы было ясно, что это не приказ, а просьба. Обычно говорящий просит о чём-то полезном для себя самого.

> Хлеб наш каждодневный **давай нам** подневно! (Мф. 6:11 RLOB)  
>
> **Прошу тебя**, извини меня. (Лк.  14:18 RLOB)

В **пожелании** человек говорит, что бы он хотел, чтобы произошло. Такие предложения часто начинаются с «пусть» или «да».

В 28-й главе Бытия Исаак сказал Иакову, чего он желает от Бога.

> И **Бог Всемогущий пусть благословит** тебя, и расплодит тебя, и размножит тебя... (Быт. 28:3 RLOB)

В 9-й главе Бытия Ной сказал, что он желал для Ханаана.

> **{Да будет} Проклят** Ханаан! Рабом рабов **{пусть} будет он** своим братьям!  (Быт. 9:25 RLOB)

В 21-й главе книги Бытия Агарь выразила глубокое желание не видеть смерти своего сына, и затем она отошла в сторону, чтобы не видеть этого.

> **Пусть не увижу я** смерти мальчика. (Быт. 21:16 RLOB)

Побудительные предложения могут также выполнять другие функции. (См.: [«Побудительные предложения — другие пути использования»](../figs-imperative/01.md))

#### Восклицания

Восклицания выражают сильные чувства. В RLOB и RSOB после них обычно ставится восклицательный знак (!).

> Спаси нас, Господи, мы умираем! (Мф. 8:25 RLOB)

(См.: [«Восклицательные предложения»](../figs-exclamations/01.md) для других способов передачи восклицательных предложений и способов их перевода).

### Стратегии перевода

(1) Используйте ресурсы вашего языка, чтобы показать, что предложение выполняет ту или иную функцию.

(2) Когда предложение в Библии относится к типу предложений, который не используется в таких целях в вашем языке, вы можете использовать стратегии перевода, изложенные на страницах ниже.

* [Повествовательные предложения — другие пути использования](../figs-declarative/01.md)
* [Риторический вопрос](../figs-rquestion/01.md)
* [Побудительные предложения — другие пути использования](../figs-imperative/01.md)
* [Восклицательные предложения](../figs-exclamations/01.md)