### Описание

Сравнение – это сопоставление двух предметов, которые обычно не рассматриваются как похожие. При сравнении выделяется какое-то конкретное сходство и используются сравнительные союзы “как”, “чем” и т.п.

> Когда Он увидел толпы, Он сжалился над ними, потому что они были обеспокоены и смущены, **как овцы, не имеющие пастуха**. (Мф. 9:36)

Иисус сравнил толпы людей с овцами, не имеющими пастуха. Овцы становятся пугливыми без хорошего пастуха, который водит их по безопасным местам. Такими же были и эти люди, потому что у них не было хороших духовных руководителей.

> Смотрите, вот Я посылаю вас **как овец среди волков**, поэтому будьте мудры, **как змеи**, и безобидны, **как голуби**. (Мф. 10:16 RLOB)

Иисус сравнил Своих учеников с овцами, а их врагов – с волками. Волки нападают на овец. И враги Иисуса нападают на Его учеников.

> Потому что Слово Бога живо и действенно, острее, **чем заточенный с обеих сторон меч**. (Евр. 4:12 RLOB)

Божье Слово сравнивается с мечом, заточенным с обеих сторон. Таким мечом можно легко проколоть тело человека. Слово Божье так же легко обнаруживает мысли и чувства человека.

### Цели сравнения

* С помощью сравнения можно рассказывать о чём-то неизвестном, объясняя это через подобие тому, что уже известно.
* С помощью сравнения можно привлечь внимание людей к какой-то детали, к какому-то качеству.
* С помощью сравнения можно нарисовать в воображении картину или помочь читателю более глубоко прочувствовать повествование.

#### В чём сложность для переводчика

* Сходство между двумя предметами может быть непонятным читателю.
* Читатель может быть не знаком с предметами, между которыми проводится сравнение.

### Примеры из Библии

> Переноси страдания, **как добрый воин** Иисуса Христа. (2 Тим. 2:3 RLOB)

Здесь Павел сравнивает свои страдания с тяготами воина. Он убеждает Тимофея следовать его примеру.

> Как молния, сверкнувшая от одного края неба до другого, так будет Сын Человеческий. (Лк. 17:24 RLOB)

В этом стихе не сказано, что Сын Человеческий будет похож на молнию. Но из контекста понятно, что точно так же, как все могут увидеть внезапно сверкнувшую молнию, так и приход Сына Человеческого будет внезапным и очевидным для всех. Никто не сможет пропустить или не заметить Его прихода.

### Стратегии перевода

Если смысл сравнения будет ясен читателям, тогда вы можете оставить сравнение в переводе. В противном же случае предлагаем вам следующие стратегии:

(1) Если читателю не ясно, в чём сходство между сравниваемыми предметами, то объясните это сходство. Однако, если смысл сравнения был неясен и первоначальной аудитории, не нужно его прояснять.
(2) Если читателям не известен предмет, с которым проводится сравнение, вы можете использовать похожий предмет из вашей культуры. Обязательно проверьте, чтобы этот предмет существовал в библейские времена. Используя эту стратегию, вам также, возможно, придётся указать в сноске предмет, с которым проводится сравнение в тексте оригинала.
(3) Просто опишите предмет или явление, ни с чем его не сравнивая.

### Примеры использования стратегий перевода

(1) Если читателю не ясно, в чём сходство между сравниваемыми предметами, то объясните это сходство. Однако, если смысл сравнения был неясен и первоначальной аудитории, не нужно его прояснять.

> Смотрите, вот Я посылаю вас **как овец среди волков**. (Мф. 10:16 RLOB) ‒ Иисус сравнивает опасность, которой будут подвергаться Его ученики, с опасностью, которой подвергаются овцы, окружённые волками.
> 
> > Смотрите, Я посылаю **вас к злым людям**, и вы будете в такой же опасности, **как овцы, находящиеся среди волков**.
> 
> Потому что Слово Бога живо и действенно, острее, **чем заточенный с обеих сторон меч**. (Евр. 4:12 RLOB)
> 
> > Потому что Слово Бога живо и действенно, - **оно сильнее, чем очень острый меч, заточенный с обеих сторон**.

(2) Если читателям не известен предмет, с которым проводится сравнение, вы можете использовать похожий предмет из вашей культуры. Обязательно проверьте, чтобы этот предмет существовал в библейские времена. Используя эту стратегию, вам также, возможно, придётся указать в сноске предмет, с которым проводится сравнение в тексте оригинала.

> Смотрите, вот Я посылаю вас **как овец среди волков**. (Мф. 10:16 RLOB) ‒ Если в каком-то народе люди не знают, кто такие овцы и волки, вы можете заменить оба названия на известные с аналогичными признаками.
> 
> > Смотрите, вот Я посылаю вас **как цыплят среди диких псов**.
> 
> Сколько раз хотел Я собрать твоих детей, **как наседка собирает цыплят под свои крылья**, но вы не захотели! (Мф. 23:37 RLOB)
> 
> > Сколько раз хотел Я собрать твоих детей, **как мать оберегает своих младенцев**, но вы отказались!
> 
> Если у вас будет вера **как горчичное зерно**… (Мф. 17:20)
> 
> > Если у вас будет вера, даже такая малая, **как крошечное зёрнышко**,

(3) Просто опишите предмет или явление, ни с чем его не сравнивая.

> Смотрите, вот Я посылаю вас **как овец среди волков**. (Мф. 10:16 RLOB)
> 
> > Смотрите, вот Я посылаю вас к **людям, которые хотят вам навредить**.
> 
> Сколько раз хотел Я собрать твоих детей, **как наседка собирает цыплят под свои крылья**, но вы не захотели! (Мф. 23:37 RLOB)
> 
> > Сколько раз Я хотел **вас защищать**, но вы отказывались!