### Описание

Библия была написана на еврейском, арамейском и греческом языках. Как и в русском языке, в этих языках местоимения второго лица различаются по числам: «ты» – это местоимение 2-го лица единственного числа (указывает на одного человека) и «вы» – местоимение 2-го лица множественного числа (указывает на двух и более людей). Однако в Библии нередко местоимение 2-го лица единственного числа используется для обращения к группе людей.

В Ветхом Завете также нередко используется местоимение 3-го лица единственного числа «он», когда речь идёт о группе людей, например, о жителях какой-то страны или об армии.

И наконец, авторы и персонажи Ветхого Завета порой использовали местоимение 1-го лица единственного числа («я»), когда говорили от имени группы людей.

#### В чём сложность для переводчика

* Встречая в Библии местоимения единственного числа («ты», «он», «я»), особенно если в контексте речь идёт о группе людей, переводчику необходимо понять, указывают ли эти местоимения на одного человека или на группу людей. 
* В некоторых языках использование местоимений единственного числа в отношении группы людей может запутать читателя.

### Примеры из Библии

> 1 Смотрите, не давайте милостыни **вашей** перед людьми с тем, чтобы они видели вас: иначе не будет **вам** награды от Отца **вашего** Небесного. 2 Итак, когда **ты** даёшь милостыню, не труби перед собою, как делают лицемеры в синагогах и на улицах, чтобы их прославляли люди. Истинно говорю **вам**: они уже получают свою награду. (Мф. 6:1-2 RLOB)

Иисус обращается к толпе. В стихе 1 Он использует местоимение 2-го лица множественного числа («вашей, вам, вашего»), а в первой части стиха 2 – местоимение 2-го лица единственного числа («ты»). Затем, во второй части второго стиха Он возвращается к множественному числу («вам»).

> И произнёс Бог все эти слова, говоря: «Я Яхве, Бог **твой**, Который вывел **тебя** из земли Египетской, из дома рабства. Да не будет у **тебя** других богов перед лицом Моим» (Исх. 20:1-3 RLOB)

Бог обращается к израильскому народу. Он вывел израильтян из Египта и хочет, чтобы они были послушны Ему. Обращаясь к израильтянам, Бог использует местоимение единственного числа – «ты».

> Так говорит Яхве:  
> «За три преступления Едома,  
> даже за четыре,  
> Я не пощажу его,  
> потому что **он** преследова**л** брата своего мечом  
> и отверг всякую жалость.  
> **Его** гнев постоянно свирепствовал,  
> и **его** ярость продолжалась вечно». (Ам. 1:11 RLOB)

Яхве произнёс эти слова не об одном человеке, а о множестве людей, населявших территорию, которая назвалась Едом.

> И я встал ночью: я сам и несколько человек со мной. И я шёл ночью по пересохшему руслу реки и внимательно осматривал стену. И я развернулся, и вошёл в ворота Долины, и вернулся. (Неем. 2:12,15 RLOB)

Из начала рассказа очевидно, что Неемия был не один – он ходил осматривать стену вместе со своими товарищами. Однако далее Неемия использует местоимение 1-го лица единственного числа («я»), хотя речь идёт о группе разведчиков.

### Стратегии перевода

Если использование единственного числа вместо множественного звучит естественно в вашем языке, вы можете использовать эту форму.

(1) Если использование формы единственного числа вместо множественного звучит неестественно в вашем языке или может сбить с толку читателей, вы можете использовать форму множественного числа.

* Использование единственного числа в значении множественного может зависеть от того, кто говорит, о чём говорит, и к кому обращается.
* Оно также может зависеть от того, что именно говорится.

### Примеры использования стратегий перевода

(1) Если использование формы единственного числа вместо множественного звучит неестественно в вашем языке или может сбить с толку читателей, вы можете использовать форму множественного числа.

> Так говорит Яхве:  
> «За три преступления Едома,  
> даже за четыре,  
> Я не пощажу его,  
> потому что **он** преследова**л** брата своего мечом  
> и отверг всякую жалость.  
> **Его** гнев постоянно свирепствовал,  
> и **его** ярость продолжалась вечно». (Ам. 1:11 RLOB)

> > Так говорит Яхве:
> > «За три преступления Едома,
> > даже за четыре,
> > Я не пощажу **их**,
> > потому что **они** преследова**ли** брата своего мечом 
> > и отверг**ли** всякую жалость.
> > **Их** гнев постоянно свирепствовал,
> > и **их** ярость продолжалась вечно». (Ам. 1:11 RLOB)

> И я встал ночью: я сам и несколько человек со мной. И ночью **я шёл** по руслу пересохшей реки и внимательно осматрива**л** стену. И **я** разверну**лся**, и во**шёл** в ворота Долины, и верну**лся**. (Неем. 2:12a,15 RLOB)

> > И я встал ночью: я сам и несколько человек со мной. … И ночью **мы шли** по руслу пересохшей реки и внимательно осматрива**ли** стену. И **мы** разверну**лись**, и во**шли** в ворота Долины, и верну**лись**.