### Описание

Есть существительные, которые в единственном числе означают множество. Например: **семья** или **племя** - это группа людей, состоящих в родственных связях; **стая** - это группа птиц или рыб; **стадо** - группа неоторых животных; **армия** или **войско** - группа воинов или солдатов.

В Библии используется очень много таких существительные. Кроме того, часто имя предка используется для обозначения множества его потомков. Иногда в Библии вместе с такими именами единственного числа используется глаголы единственного числа, а иногда - глаголы множественного числа. Возможно, это зависит от того, как автор воспринимает группу или как совершается действие (всей группой или отдельными людьми).

### В чём сложность для переводчика

Перевод существительных, которые в единственном числе означают множество, связан с некоторыми сложностями и требует особого внимания. Дело в том, что в языке, на который вы переводите, такие существительные могут использоваться иначе. К таким сложностям, в частности, относятся следующие:

1. В целевом языке нет соответствия существительного в единственном числе, означающего множество, или наоборот. В результате вам придётся перевести существительное в единственном числе существительным во множественном числе, или, наоборот, переделать множественное число в единственное.
2. Согласование субъекта с глаголом. В разных языках и диалектах могут быть разные правила согласования глаголов с существительными, которые в единственном числе означают множество.
   Примеры:  
   - с именем в единственном числе используется глагол единственного числа: Сегодня *играет* наша команда.
   - с именем в единственном числе используется глагол  множественного числа: по-русски так говорить не принято, но в некоторых языках принято. Например, в английском языке по американским правилам так говорить не принято, а по британским правилам - принято. В Англии можно сказать "Our team *are* playing today" (досл. "Наша команда *играют* сегодня").
3. Согласование местоимения. Как и в предыдущем пункте, нужно внимательно следить за правильным использованием числа, а также рода и лица местоимения, чтобы оно согласовывалось с именем существительным, к которому относится. См. приведённые ниже примеры из Библии.
4. Ясность отношений. Если в вашем переводе глагол не согласован с именем существительным или местоимением, читателям может быть неясно, что к кому относится.  

### Примеры из Библии

> И Иоав, и вся **армия**, которая {была} с ним, пришли (4 Цар. 3:23 RLOB)

Слово, выделенное жирным шрифтом, стоит в единственном числе как в еврейском тексте, так и в русском переводе, но оно означает группу воинов, которые сражаются вместе.

> будет отрезан от загона **мелкий скот**, и не будет **крупного скота** в стойлах. (Авв 3:17 RLOB)

Выделенные жирным шрифтом словосочетания, подобно русскому "скот" соответствуют двум еврейским именам существительным единственного числа.

> И вышел снова к морю, и вся **толпа** вышла к Нему, и учил **их**. (Мк. 2:13 RLOB)

Обратите внимание на то, что в этом примере имя существительное стоит в единственном числе, а местоимение - во множественном числе. В вашем языке это может быть приемлемым или неприемлемым, а может быть допустимым, но звучать очень неестественно.

> Пусть не смущается **сердце ваше**. **Верьте** в Бога, и в Меня **верьте**. (Ин. 14:1 RLOB)

В этом стихе употреблены глагол и местоимения второго лица множественного числа ("ваше", "верьте"). Значит, речь обращена не к одному человеку, а ко множеству. Однако слово "сердце" стоит в единственном числе, хотя подразумеваются сердца всех людей, к которым обращена речь.

> ...и возьмёт **волосы** головы посвящения своего, и положит на огонь, который под жертвой мирной. (Чис. 6:18 RLOB)

 В еврейском тексте слово **волосы** стоит в единственном числе (как и английское "hair" или украинское собирательное "волосся"), но означает множество волос, а не одну волосинку. В разговорном русском языке форма единственного числа "вóлос" тоже употребляется как собирательное в значении "растительность на теле человека". Например: "Вóлос у меня чёрный".

> И сказал фараон: “Кто Яхве, чтобы я слушался голоса Его, чтобы отпустить **Израиль**? Не знаю я Яхве, и также **Израиль** не отпущу”. (Исх. 5:2 RLOB)

Слово "Израиль" стоит в единственном числе, но означает "израильтян". Это метонимия.

### Стратегии перевода

Если в вашем языке, как и в исходном тексте, есть существительное, которое в единственном числе означает множество, вы можете использовать его в переводе. Если же нет, то имеются другие варианты:

(1) Переведите имя существительное в единственном числе, которое означает множество, именем существительным во множественном числе.  
(2) Добавьте к имени существительному в единственном числе, которое означает множество, имя существительное во множественном числе, чтобы можно было использовать в тексте глаголы и местоимения множественного числа.   
(3) Употребите фразу для описания группы, на которую указывает имя существительное в единственном числе. Хорошо будет использовать слова, означающие группу людей или предметов.    
(4) Если в вашем языке имеется слово, которое в единственном числе означает множество и соответствует употреблённому в исходном тексте имени существительному во множественном числе, вы можете перевести это множественное существительное единственным, и, если необходимо для согласования, изменить глаголы и местоимения на формы единственного числа.

### Примеры использования стратегий перевода

(1) Переведите имя существительное в единственном числе, которое означает множество, именем существительным во множественном числе.

> И сказал фараон: “Кто Яхве, чтобы я слушался голоса Его, чтобы отпустить **Израиль**? Не знаю я Яхве, и также **Израиль** не отпущу”. (Исх. 5:2 RLOB)

И сказал фараон: “Кто Яхве, чтобы я слушался голоса Его, чтобы отпустить **израильтян**? Не знаю я Яхве, и также **израильтян** не отпущу”.

> **будет отрезан** от загона **мелкий скот**... (Авв 3:17 RLOB)

> **будут отрезаны** от загона **овцы**...

(2) Добавьте к имени существительному в единственном числе, которое означает множество, имя существительное во множественном числе, чтобы можно было использовать в тексте глаголы и местоимения множественного числа.

> И Иоав, и вся **армия**, которая {была} с ним, пришли (4 Цар. 3:23 RLOB)

И Иоав, и **все воины армии, которые {были}** с ним, пришли

> И вышел снова к морю, и вся **толпа** вышла к Нему, и учил **их**. (Мк. 2:13 RLOB)

И вышел снова к морю, и **все люди толпой вышли** к Нему, и учил **их**.

(3) Употребите фразу для описания группы, на которую указывает имя существительное в единственном числе. Хорошо будет использовать слова, означающие группу людей или предметов.

> будет отрезан от загона **мелкий скот**... (Авв 3:17 RLOB)

будет отрезана от загона **группа овец**...

> И сказал фараон: “Кто Яхве, чтобы я слушался голоса Его, чтобы отпустить **Израиль**? Не знаю я Яхве, и также **Израиль** не отпущу”. (Исх. 5:2 RLOB)

И сказал фараон: “Кто Яхве, чтобы я слушался голоса Его, чтобы отпустить **народ Израиля**? Не знаю я Яхве, и также **народ Израиля** не отпущу”.

(4) Если в вашем языке имеется слово, которое в единственном числе означает множество и соответствует употреблённому в исходном тексте имени существительному во множественном числе, вы можете перевести это множественное существительное единственным, и, если необходимо для согласования, изменить глаголы и местоимения на формы единственного числа.

> ...и возьмёт **волосы** головы посвящения своего, и положит на огонь, который под жертвой мирной. (Чис. 6:18 RLOB)

..и возьмёт **вóлос** головы посвящения своего, и положит на огонь, который под жертвой мирной.

> А сыновья Израиля прошли по суше среди моря, и **воды** им **были** стеной справа от них и слева от них. (Исх. 14:29 RLOB)

А сыновья Израиля прошли по суше среди моря, и **вода** им **была** стеной справа от них и слева от них.