## Условные отношения

Условные союзы используются с придаточными предложениями, в которых сообщается условие, при котором произойдёт то, о чём говорится в главном предложении. В русском языке часто используются конструкции со словами “если… то”. Хотя слово “то” часто опускается.

### Нереальные условия

#### Описание

Нереальное условие - это условие, которое звучит гипотетическим (возможным, предполагаемым), но на самом деле говорящий уверен в том, что оно НЕ соответствует реальности или истине. 

#### В чём сложность для переводчика

Обычно нет особых слов для обозначения нереального условия. Автор рассчитывает на то, что читателю будет ясно, что условие НЕ предполагает реальной возможности. Часто необходимо иметь дополнительную информацию, чтобы понять, что условие нереально. Если условное предложение трудно так, чтобы читателю было понятно, переводчики могут прибегнуть к стратегиям, которые предлагаются для [риторических вопросов](../figs-rquestion/01.md) или [предполагаемого знания](../figs-explicit/01.md).

#### Примеры из OBS и Библии

> А **если Ваал — бог**, то поклоняйтесь Ваалу! (История 19, Блок 6 OBS)

> Илия подошёл ко всему народу и сказал: “Сколько ещё вы будете менять ваше мнение? Если Яхве — Бог, то следуйте за Ним. А **если Ваал — Бог**, то следуйте за ним!” И народ не отвечал ему ни слова. (3 Цар. 18:21 RLOB)

Ваал не Бог. Илия не допускает такой возможности, что Ваал может быть Богом, и не желает, чтобы народ следовал за Ваалом. Илия использует здесь условную форму для того, чтобы показать людям, что они неправы. В приведённом выше стихе мы видим две похожие фразы с условной формой. Первая фраза ("Если Яхве — Бог") - это фактическое условие, потому что Илия убеждён в том, что это правда. Вторая же фраза ("если Ваал — Бог") - нереальное условие, потому что Илия уверен, что это не так. Вы должны разобраться в том, возможно ли в вашем языке использовать одинаковую условную форму в обеих эти фразах, или необходимо использовать разные формы.

> И сказала ему жена его: “**Если бы желал Яхве умертвить нас**, то не принял бы Он из руки нашей всесожжение и хлебное приношение, и не показал бы нам всё это, и в это время не сообщил бы нам об этом”. (Суд. 13:23 RLOB)

Жена Маноя считает нереальным то, о чём говорит во второй части своего условного предложения, и поэтому первая часть тоже нереальна. Бог принял их всесожжение, а значит, Он не желает умертвить их.
>

> И сказал Иисус сын Навина: "Увы Господь мой Яхве! Зачем перевёл ты народ этот через Иордан? Чтобы отдать нас в руку аморреев, чтобы погубить нас? **Если бы только согласились мы и остались за Иорданом**! (Нав. 7:7 RLOB)

На самом деле они уже не согласились и не остались там, поэтому это нереальное условие. Здесь условная форма используется для выражения желания.

> Горе тебе, Хоразин! Горе тебе, Вифсаида! Потому что, **если бы в Тире и Сидоне были совершены чудеса**, совершённые у вас, **давно бы они покаялись**, сидя в мешковине и пепле. (Лк. 10:13 RLOB)

Русскоязычным читателям ясно, что в приведённых выше двух примерах условие нереально. Во втором примере помимо нереального условия есть также нереальное следствие выполнения условия, выраженное частицей "бы" ("давно бы они покаялись").

#### Стратегии перевода

Если нереальные условия ясны в вашем языке, то используйте их в переводе.

(1) Если условная форма может навести читателей на мысль, что говорящий верит в возможность нереального условия, перестройте фразу так, чтобы было ясно, что в это верят другие, а не сам говорящий.

(2) Если условная форма может навести читателей на мысль, что говорящий допускает возмоность нереального условия, перестройте фразу так, чтобы было ясно, что это неправда.

(3) Если условная форма сообщает о том, что на самом деле не произошло, а было только желанием говорящего, переделайте условную форму в пожелание.

(4) Если условная форма сообщает о том, что не произошло, используйте отрицательную форму.

(5) Фактические и нереальные условные формы часто используются для рассуждений с целью добиться изменения поведения слушателей или читателей. Если переводчикам трудно найти лучший способ для перевода таких фраз, то, возможно, им следует обсудить этот вопрос с сообществом носителей языка. Как обычно выражается человек, который пытается убедить кого-либо изменить своё поведение. Возможно, такие выражения можно использовать для перевода этих нереальных условий.

#### Examples of Translation Strategies Applied

(1) Если условная форма может навести читателей на мысль, что говорящий верит в возможность нереального условия, перестройте фразу так, чтобы было ясно, что в это верят другие, а не сам говорящий.

> А **если Ваал — бог**, то поклоняйтесь Ваалу! (История 19, Блок 6 OBS)

> > Если вы верите, что Ваал — бог, то поклоняйтесь Ваалу!

(2) Если условная форма может навести читателей на мысль, что говорящий допускает возмоность нереального условия, перестройте фразу так, чтобы было ясно, что это неправда.

> > Если Ваал — не бог, то вы не должны поклоняться ему!

И сказала ему жена его: “**Если бы желал Яхве умертвить нас**, то не принял бы Он из руки нашей всесожжение и хлебное приношение, и не показал бы нам всё это, и в это время не сообщил бы нам об этом”. (Суд. 13:23 RLOB)

> > “**Яхве не желает умертвить нас**, иначе Он бы не принял от нас всесожжение и хлебное приношение, которые мы Ему принесли”.

(3) Если условная форма сообщает о том, что на самом деле не произошло, а было только желанием говорящего, переделайте условную форму в пожелание.

> И сказал Иисус сын Навина: "Увы Господь мой Яхве! Зачем перевёл ты народ этот через Иордан? Чтобы отдать нас в руку аморреев, чтобы погубить нас? **Если бы только согласились мы и остались за Иорданом**! (Нав. 7:7 RLOB)
> > “...**Желал бы я, чтобы мы согласились и остались за Иорданом**!”

(4) Если условная форма сообщает о том, что не произошло, используйте отрицательную форму.

> “Горе тебе, Хоразин! Горе тебе, Вифсаида! Потому что, **если бы в Тире и Сидоне были совершены** чудеса, совершённые у вас, **давно бы они покаялись**, сидя в мешковине и пепле“. (Лк. 10:13 RLOB)

> > “Горе тебе, Хоразин! Горе тебе, Вифсаида! Чудеса, совершённые у вас, **не были совершены в Тире и Сидоне**. А **если бы они были совершены там, тамошние жители давно бы покаялись**, сидя в мешковине и пепле”.

(5) Фактические и нереальные условные формы часто используются для рассуждений с целью добиться изменения поведения слушателей или читателей. Если переводчикам трудно найти лучший способ для перевода таких фраз, то, возможно, им следует обсудить этот вопрос с сообществом носителей языка. Как обычно выражается человек, который пытается убедить кого-либо изменить своё поведение. Возможно, такие выражения можно использовать для перевода этих нереальных условий.

> А **если Ваал — бог**, то поклоняйтесь Ваалу! (История 19, Блок 6 OBS)

> > Правда ли, что Ваал — бог? Должны ли вы поклоняться ему?

> “Горе тебе, Хоразин! Горе тебе, Вифсаида! Потому что, **если бы в Тире и Сидоне были совершены чудеса**, совершённые у вас, **давно бы они покаялись**, сидя в мешковине и пепле”. (Лк. 10:13 RLOB)

> > “Горе тебе, Хоразин! Горе тебе, Вифсаида! Вы думаете, что вы лусше, чем Тир и Сидон, но это неправда! **Они бы покаялись** давно, сидя в мешковине и пепле, видя чудеса, которые были совершённые у вас! **Вы должны быть такими, как они**!”
