## Условные отношения

Условные союзы используются с придаточными предложениями, в которых сообщается условие, при котором произойдёт то, о чём говорится в главном предложении. В русском языке часто используются конструкции со словами “если… то”. Хотя слово “то” часто опускается.

### Гипотетическое условие

#### Описание

Гипотетическое условие - это возможное, предполагаемое условие. В таких условных предложениях вторая часть (придаточное предложение, вводимое словом "то") произойдёт только в случае, если первая часть (вводимая словом "если") осуществится или исполнится. Иногда это зависит от действий людей.

#### В чём сложность для переводчика

Для того, чтобы правильно перевести предложение, переводчикам важно понимать, где гипотетическое условие, а где нет. Например, некоторые обещания, которые Бог дал Израилю, были условными, то есть зависили от того, будет ли Израиль повиноваться Богу. Но многие обещания Бог дал Израилю без каких-либо условий, независимо от повиновения Израиля. Вам, как переводчику, важно понимать разницу между этими двумя типами обещаний и в каждлм отдельном случае верно доносить смысл до читателя. Кроме того, условия иногда излагаются не в той последовательности, в которой происходят события. Если нужно, поменяйте порядок слов и фраз в предложении в вашем переводе.

#### Примеры из OBS и Библии

> Бог обещал благословлять людей и защищать их, **если** они будут исполнять Его законы. А **если** они не будут исполнять эти законы, то Бог обещал наказывать их. (История 13, Блок 10 OBS)

В этом отрывке есть два гипотетических условия. В первом случае первая часть (вводимая словом "если") стоит после второй части (в которой "то" подразумевается, но не пишется), а во втором случае первая часть стоит вначале, а вторая часть следует за ней и вводится словом "то". Если тот или другой порядок неестественен в вашем языке, в можете перестроить его. Первое гипотетическое условие таково: Если израильтяне будут послушны Богу, то Бог будет их благословлять и защищать. Второе гипотетическое условие таково: Если израильтяне не будут послушны Богу, то Бог будет наказывать их.

> Разве не будет возвышения, если ты будешь делать добро?.. (Быт. 4:7 RLOB)

Если Каин будет делать добро, то Бог примет его. Возвышение возможно только при условии, что Каин будет делать добро.

> …**если** это намерение и это дело от людей, оно будет разрушено, а **если** это от Бога, то вы не сможете одолеть их. (Деян. 5:38-39 RLOB)
>
>

Здесь два гипотетических условия: (1) если это намерение действительно исходит от людей, то оно будет разрушено; (2) если это намерение действительно исходит от Бога, то его невозможно разрушить.

#### Стратегия перевода

(1) Если порядок частей гипотетически условного предложения может сбить с толку читателя или слушателя, то поменйяте их местами.

(2) Если неясно, где вторая часть, отметьте её словом “то”.

#### Примеры использования стратегий перевода

(1) Если порядок частей гипотетически условного предложения может сбить с толку читателя или слушателя, то поменйяте их местами.

> Бог обещал благословлять людей и защищать их, **если** они будут исполнять Его законы. А **если** они не будут исполнять эти законы, то Бог обещал наказывать их. (История 13, Блок 10 OBS)

> > **Если** люди будут исполнять Его законы, то в этом случае Бог обещал благословлять и защищать их. А **если** они не будут исполнять эти законы, то Бог обещал наказывать их.

> Разве не будет возвышения, **если** ты будешь делать добро?.. (Быт. 4:7 RLOB)

> > **Если** ты будешь делать добро, то разве Бог не примет тебя?..

(2) Если неясно, где вторая часть, отметьте её словом “то”.

> …**если** это намерение и это дело от людей, оно будет разрушено, а **если** это от Бога, то вы не сможете одолеть их. (Деян. 5:38-39 RLOB)

> > …**если** это намерение и это дело от людей, **то** оно будет разрушено, а **если** это от Бога, **тогда** вы не сможете одолеть их.
