### Исключение из ряда подобных предметов

#### Определение

Обороты со значением исключения обозначают предметы (или людей), исключённые из однородного ряда.

#### В чём сложность для переводчика

В русском языке обороты со значением исключения строятся следующим образом: сначала говорится о каком-то ряде (часть 1), а потом о том, что не входит в этот ряд, ‒ при этом используются слова и выражения «кроме», «но не», «за исключением», «не считая», «только» и пр. (часть 2). В некоторых языках обороты со значением исключения не используются, и для передачи этого значения используются другие способы. В некоторых языках такие обороты не воспринимаются, так как исключение в части 2 кажется противоречащим высказыванию в части 1. Чтобы правильно передать смысл текста на своём языке, переводчики должны понимать кто (или что) входит в ряд подобных предметов (людей), а кто (или что) в него не входит.

#### Примеры из OBS и Библии

> Бог разрешил Адаму есть плоды **любого** дерева в саду, **кроме** плодов дерева познания добра и зла.  (OBS История 1, Блок 11)
>
> Если выкупишь, выкупай, а если не выкупишь, скажи мне, чтобы я знал. Потому что **кроме** тебя **некому** выкупить, а после тебя — я. (Руфь 4:4 RLOB)
>
> И поражал их Давид от сумерек и до вечера следующего дня, и не спасся из них **никто**, **кроме** четырёхсот людей молодых, которые сели на верблюдов и сбежали. (1 Цар. 30:17 RLOB)
>
> И сказал он: “Отпусти меня, потому что взошла заря”. И сказал он: “**Не** отпущу тебя, **если не** благословишь меня ты!” (Быт. 32:26 RLOB)

#### Стратегии перевода

Если способ построения оборота со значением исключения в оригинале будет понятен на вашем языке, то переводите этот оборот таким же образом.

(1) Очень часто исключение в части 2 противоречит отрицаемому в части 1. В таком случае можно передать эту же мысль без противоречия, удалив отрицательную частицу и употребив слово «**только**».

(2) Переставьте фразы так, чтобы сначала было исключение, а потом ‒ весь ряд.

#### Примеры использования стратегий перевода

(1) Очень часто исключение в части 2 противоречит отрицаемому в части 1. В таком случае можно передать эту же мысль без противоречия, удалив отрицательную частицу и употребив слово «**только**».

> И поражал их Давид от сумерек и до вечера следующего дня, и **не спасся из них никто, кроме четырёхсот людей молодых**, которые сели на верблюдов и сбежали. (1 Цар. 30:17 RLOB)

* Часть 1: (не спасся из них **никто**) 
* Часть 2: (**кроме** четырёхсот людей молодых)

> > И поражал их Давид от сумерек и до вечера следующего дня. **Только** четыреста молодых людей спаслись. Они сели на верблюдов и сбежали.

> Если выкупишь, выкупай, а если не выкупишь, скажи мне, чтобы я знал. Потому что **кроме** тебя **некому** выкупить, а после тебя — я. (Руфь 4:4 RLOB)
>
> > Если выкупишь, выкупай, а если не выкупишь, скажи мне, чтобы я знал. Потому что **ты первый в очереди на выкуп {только ты можешь выкупить его}**, а после тебя — я.

> И сказал он: “Отпусти меня, потому что взошла заря”. И сказал он: “**Не** отпущу тебя, **если не** благословишь меня ты!” (Быт. 32:26 RLOB)
> > И сказал он: “Отпусти меня, потому что взошла заря”. И сказал он: “Я отпущу тебя **только если** ты благословишь меня!”

(2) Переставьте фразы так, чтобы сначала было исключение, а потом ‒ вся группа.

> Бог разрешил Адаму есть плоды **любого** дерева в саду, **кроме** плодов дерева познания добра и зла. (OBS История 1, Блок 11) 
> > Бог **не** разрешил Адаму есть плоды дерева познания добра и зла, но разрешил ему есть плоды **любого другого** дерева в саду.
