## Логические отношения

Некоторые соединительные слова устанавливают логические отношения между двумя фразами, главным и придаточным, или двумя придаточными предложениями, или целыми частями текста.

### Противопоставление

#### Определение

Противопоставление ‒ это такое логическое соотношение, в котором один предмет или событие противопоставляется другому.

#### В чём сложность для переводчика

В Писании многие события происходят не так, как хотят или ожидают люди. Иногда сами люди совершают неожиданные действия: как хорошие, так и плохие. Часто Бог Своими действиями меняет ход событий. Такие события часто бывают решающими, и переводчикам важно понять и передать эти противопоставления. В русском языке противопоставительные отношения часто передаются с помощью слов и выражений «но», «хотя», «даже хотя», «однако», «впрочем» и т.п.

#### Примеры из OBS и Библии

> Вы сделали зло, когда продали меня в рабство, **но** Бог обратил это зло в добро! (OBS История 8, Блок 12)

Злое намерение братьев продать Иосифа в рабство противопоставляется доброму намерению Бога спасти многих людей. Противопоставление отмечено словом «но».

> Ведь кто больше: тот, кто возлежит за столом, или тот, кто служит? Разве не тот, кто возлежит за столом? **Тем не менее**, Я среди вас, как тот, кто служит. (Лк. 22:27 RLOB)

Иисус противопоставляет гордому поведению начальников Своё смиренное поведение и отмечает это противопоставление словами «тем не менее».

> ...и **хотя** его связывали цепями и кандалами и держали под стражей, он разрывал цепи, и демон гнал его в пустыню. (Лк. 8:29 RLOB)

Никто не ждёт, что человек, связанный цепями, может разорвать цепи. В этом неожиданном событии противопоставление отмечено словом «хотя».

> [Давид] нашёл благоволение пред Богом и просил о том, чтобы найти жилище Богу Иакова. **Однако** Божий дом построил Соломон. **Однако** Всевышний не живёт в домах, сделанных руками, (Деян. 7:46-48 RLOB)

Здесь имеется два противопоставления, и они оба отмечены словом «однако». В первом случае просьбе Давида о том, чтобы найти место для Божьего дома, противопоставляется то, что Божий дом построил Соломон. Но далее следует ещё одно противопоставление. Даже хотя Соломон построил Богу дом, Бог не живёт в домах, построенных людьми.

#### Стратегии перевода

Если в вашем языке противопоставительные отношения передаются так же, как и в тексте, то можете перевести их таким же способом.

(1) Если противопоставление между придаточными предложениями не ясно, то вы можете использовать более ясное или конкретное соединительное слово или фразу.
(2) Если в вашем языке для более ясной передачи противопоставления лучше обозначить придаточное предложение особым словом, используйте это соединительное слово.
(3) Если в вашем языке противопоставление передаётся другим способом, вы можете использовать этот способ.

#### Примеры использования стратегий перевода

(1) Если противопоставление между придаточными предложениями не ясно, то вы можете использовать более ясное или конкретное соединительное слово или фразу.

> Ведь кто больше: тот, кто возлежит за столом, или тот, кто служит? Разве не тот, кто возлежит за столом? **Тем не менее**, Я среди вас, как тот, кто служит. (Лк. 22:27 RLOB)
>
> > Ведь кто больше: тот, кто возлежит за столом, или тот, кто служит? Разве не тот, кто возлежит за столом? **В отличие от того человека**, Я среди вас, как тот, кто служит.

(2) Если в вашем языке для более ясной передачи противопоставления лучше обозначить придаточное предложение особым словом, используйте это соединительное слово.

> ...и **хотя** его связывали цепями и кандалами и держали под стражей, он разрывал цепи, и демон гнал его в пустыню. (Лк. 8:29 RLOB)
>
> > ...и его связывали цепями и кандалами и держали под стражей, **но он всё равно** разрывал цепи, и демон гнал его в пустыню.

(3) Если в вашем языке противопоставительное отношение передаётся другим способом, вы можете использовать этот способ.

> [Давид] нашёл благоволение пред Богом и просил о том, чтобы найти жилище Богу Иакова. **Однако** Божий дом построил Соломон. **Однако** Всевышний не живёт в домах, сделанных руками... (Деян. 7:46-48 RLOB)
>
> > [Давид] нашёл благоволение перед Богом и просил о том, чтобы найти жилище Богу Иакова. **Но** Божий дом построил **не Давид**, а Соломон. **Впрочем, хотя Соломон и построил Ему дом**, Всевышний не живёт в домах, сделанных руками...