## Логические отношения

Некоторые соединительные слова устанавливают логические отношения между двумя фразами, главным и придаточным или двумя придаточными предложениями, или целыми частями текста.

### Логические отношения цели

#### Определение

Отношение цели ‒ это логические отношения, в которых второе событие является целью первого. Отношения цели создаются тогда, когда первое событие совершается с намерением произвести второе событие.

#### В чём сложность для переводчика

В Писании цель может сообщаться как в первой части, так и во второй. Однако в некоторых языках цель обязательно должна сообщаться только в одной из двух частей (или в первой, или во второй), иначе логическое отношение не воспринимается. Вы (переводчик) должны понять отношение между двумя частями и правильно передать его в вашем переводе. Для этого вам может понадобиться изменить порядок двух событий. Возможно, вам также придётся использовать специальные слова, указывающие на то, что одно событие служит целью другого. В русском языке для передачи отношений цели, как правило, используются слова «чтобы», «для того чтобы», «с тем чтобы», «только бы», «пусть» и пр. Переводчику важно уметь распознавать слова, указывающие на отношение цели, и как можно более естественно передать это отношение на своём языке.

#### Примеры из OBS и Библии

> Она рассердилась и ложно обвинила Иосифа, **чтобы его арестовали и посадили в тюрьму**. (OBS История 8, Блок 5)

Эта женщина ложно обвинила Иосифа с той целью, чтобы его арестовали и посадили в тюрьму.

> Гедеон, сын Иоаса, отделял зерно пшеницы, ударяя её об пол в точиле, **чтобы спрятать зерно от мадианитян**. (Суд. 6:11 RLOB)

Здесь для выражения цели употреблено слово «чтобы».

> И теперь, если нашёл я милость в глазах Твоих, объяви мне, прошу Тебя, путь Твой, **чтобы я знал Тебя, чтобы находил я милость в глазах Твоих**. И смотри, что народ Твой народ этот”. (Исх. 33:13 RLOB)

Моисей просил Бога объявить ему Свои пути с той целью, чтобы Моисей познал Бога и впредь находил милость в Его глазах.

> И откидывайте ей от снопов и оставляйте, **чтобы она подбирала**, и не ругайте её. (Руфь 2:16 RLOB)

Вооз велит своим людям вытаскивать колосья из снопов и оставлять с той целью, чтобы Руфь их подбирала.

> И было, когда ангелы удалились от них на небо, пастухи сказали друг другу: «Пойдём же до Вифлеема **и посмотрим, какое дело там произошло**, о котором Господь дал знать нам». (Лк. 2:15 RLOB)

Они собирались идти в Вифлеем с целью посмотреть на то, что случилось. Здесь цель не обозначена никаким конкретным словом и может быть неправильно понята.

> ...если хочешь **войти в жизнь**, соблюдай заповеди. (Мф. 19:17 RLOB)

Целью соблюдения заповедей является войти в жизнь.

> Не сворачивай от него направо или налево, **чтобы быть разумным** во всём, куда ты пойдёшь. (Нав. 1:7 RLOB)

Израильтяне должны были не сворачивать от закона Моисея с той целью, чтобы быть разумными.

> Но когда виноградари увидели сына, то сказали друг другу: «Это наследник. Давайте убьем его **и завладеем его наследством**». Тогда они схватили его, выбросили из виноградника и убили. (Мф. 21:38-39 RLOB)

Виноградари убили этого наследника с целью завладеть его имуществом. Они говорят об обоих событиях как о своём плане, соединяя их только союзом «и». Далее словом «тогда» начинается рассказ о первом событии, а второе событие (цель) не упоминается.

#### Стратегии перевода

Если в вашем языке отношения цели передаются так же, как и в тексте, то можете перевести их таким же способом.

(1) Если такая грамматическая конструкция в вашем языке не выражает цель достаточно ясно, то вы можете заменить её на более ясную конструкцию.

(2) Если порядок слов или фраз в предложении не позволяет ясно увидеть цель или приводит к неправильному пониманию отношений цели, то его следует изменить.

#### Примеры использования стратегий перевода

(1) Если такая грамматическая конструкция в вашем языке не выражает цель достаточно ясно, то вы можете заменить её на более ясную конструкцию.

> И откидывайте ей от снопов и оставляйте, **чтобы она подбирала**, и не ругайте её. (Руфь 2:16 RLOB)
> 
> > И откидывайте ей от снопов и оставляйте **для того, чтобы она подбирала**, и не ругайте её. 

> ...пастухи сказали друг другу: «Пойдём же до Вифлеема **и посмотрим, какое дело там произошло**, о котором Господь дал знать нам». (Лк. 2:15 RLOB)
> 
> > ...пастухи сказали друг другу: «Пойдём же до Вифлеема, **чтобы посмотреть, какое дело там произошло**, о котором Господь дал знать нам».

(2) Если порядок слов или фраз в предложении не позволяет ясно увидеть цель или приводит к неправильному пониманию отношений цели, то его следует изменить.

> ...если хочешь **войти в жизнь**, соблюдай заповеди. (Мф. 19:17 RLOB)
>
> > ...соблюдай заповеди, **чтобы войти в жизнь**.

> Но когда виноградари увидели сына, то сказали друг другу: «Это наследник. Давайте убьем его **и завладеем его наследством**». Тогда они схватили его, выбросили из виноградника и убили. (Мф. 21:38-39 RLOB)

(1) и (2)

> Но когда виноградари увидели сына, то сказали друг другу: «Это наследник. Давайте убьем его **и завладеем его наследством**». Тогда они схватили его, выбросили из виноградника и убили. (Мф. 21:38-39 RLOB)

> > Но когда виноградари увидели сына, то сказали друг другу: «Это наследник. Давайте убьем его, **чтобы завладеть его наследством**». Тогда они схватили его, выбросили из виноградника и убили, **чтобы завладеть его наследством**.