
### Четыре главных качества хорошего перевода

Качественный перевод должен отвечать четырём основным требованиям. Он должен быть:

* Понятным — см.: [«Создание понятного перевода»](../guidelines-clear/01.md)
* Благозвучным — см.: [«Создание благозвучного перевода»](../guidelines-natural/01.md)
* Точным — см.: [«Создание правильного перевода»](../guidelines-accurate/01.md)
* Утверждённым церковью — см.: [«Создать перевод, который будет утверждён церковью»](../guidelines-church-approved/01.md)

Давайте представим, что все эти качества являются ножками одного стола. Важны все четыре ножки. Если у стола нет какой-то одной, он не сможет стоять. Точно так же и перевод должен обладать всеми перечисленными качествами – только так он сможет быть полезным для церкви и будет соответствовать её требованиям.

#### Понятный

Используйте любые конструкции для того, чтобы сделать текст максимально понятным для читателя. Вы можете упрощать концепции, изменять форму текста, употреблять нужное количество слов для того, чтобы максимально точно передать исконное значение. Для получения дополнительной информации см.: [«Создание понятного перевода»](../guidelines-clear/01.md).

#### Благозвучный

Используйте только те языковые формы, которые отражают способы употребления вашего языка в подходящем контексте. Чтобы ваш текст «зазвучал», см. главу [«Создание благозвучного перевода»](../guidelines-natural/01.md).

#### Точный

Перевод должен быть точным, без преуменьшения, изменения или преувеличения первоначального значения. Переведённое содержание должно максимально соответствовать значению оригинального текста и восприниматься так, как он воспринимался своими первыми читателями. Переводите, держа в памяти значение текста, и точно передавайте скрытую информацию, неизвестные концепции и речевые фигуры. Чтобы научиться создавать правильный перевод, см.: [«Создание правильного перевода»](../guidelines-accurate/01.md).

#### Утверждённый церковью

Если перевод понятный, благозвучный и правильный, но он не одобрен и не принят церковью, тогда он не достиг своей основной цели — служить для наставления верующих. Очень важно, чтобы церковь была вовлечена в процесс перевода, проверки и распространения текста. Чтобы узнать, как получить одобрение церкви, см. главу [«Создать перевод, который будет утверждён церковью»](../guidelines-church-approved/01.md).

### Шесть дополнительных качеств

Перевод не только должен быть понятным, благозвучным, правильным и утверждённым церковью, но он также должен быть:

* Беспристрастным — см.: [«Создание беспристрастного перевода»](../guidelines-faithful/01.md)
* Авторитетным — см.: [«Создание авторитетного перевода»](../guidelines-authoritative/01.md)
* Историческим — см.: [«Создание исторического перевода»](../guidelines-historical/01.md)
* Идентичным — см.: [«Создание идентичного перевода»](../guidelines-equal/01.md)
* Коллективным — см.: [«Создание коллективного перевода»](../guidelines-collaborative/01.md)
* Непрекращающимся — см.: [«Создание непрерывного перевода»](../guidelines-ongoing/01.md)

