
#### Переводим RLOB

* Прочтите отрывок из RLOB. Понятно ли вам значение? Сможете ли вы правильно, понятно и благозвучно перенести его в свой язык?
  * ДА. Приступайте к переводу.
* НЕТ. Загляните в RSOB. Легко ли с помощью RSOB понять значение текста из RLOB?
  * ДА. Приступайте к переводу.
* НЕТ. Прочтите «Примечания по переводу».

«Примечания» — это скопированные слова или фразы из RLOB, к которым приводятся объяснения. В английском языке все примечания, поясняющее RLOB, построены одинаково. Они начинаются с жирной точки, за которой следует текст из RLOB, выделенный жирным шрифтом, после этого ставится тире и, наконец, приводится конкретная информация или даны варианты перевода. Например:

* **текст, скопированный из RLOB** — варианты перевода или информация для переводчика.

### Типы «Примечаний по переводу»

Есть много типов «Примечаний по переводу». Каждый тип даёт объяснение по-своему. Знание всех видов примечаний поможет переводчику решить, как наилучшим способом перевести библейский текст на родной язык.

* **[Примечания с определением](../resources-def/01.md)**. Иногда вам может быть не известно значение какого-то слова в RLOB. Тогда для него в примечаниях приведено простое определение, написанное без кавычек и не оформленное как предложение.

* **[Примечания, в которых даётся объяснение](../resources-eplain/01.md)**. Они оформлены как предложения. В них дано простое объяснение слов и фраз.

* **Примечания, предлагающие другие пути перевода**. Так как имеется много различных типов этих "Примечаний", они подробнее объясняются далее.

#### Варианты перевода

Есть несколько типов вариантов перевода.

* **[Примечания с синонимами и равнозначными фразами](../resources-synequi/01.md)**. Иногда в примечаниях дан вариант перевода, которым можно заменить слово или фразу из RLOB. Замещаемое слово или фраза могут быть включены в предложение так, что его значение останется прежним. Такие слова называются синонимами, а фразы - эквивалентными. Они будут заключены в двойные кавычки, потому что их смысл одинаков в RLOB.

* **[Примечания с альтернативным переводом (АП)](../resources-alter/01.md)**. В альтернативном переводе предлагается замена формы или содержания RLOB по причине того, что в целевом языке есть другая форма. Альтернативный перевод должен использоваться только тогда, когда форма или содержание RLOB не соответствуют форме или значению в вашем языке.

* **[Примечания, поясняющие перевод RSOB](../resources-clarify/01.md)**. Если в RSOB дан хороший альтернативный перевод для RLOB, то примечания с альтернативным переводом могут отсутствовать. Однако в некоторых случаях, в примечания может быть включён альтернативный перевод в дополнение к тексту из RSOB. Иногда текст из RSOB может приводиться как Альтернативный перевод. В таком случае, текст RSOB будет обозначен так: («RSOB»).

* **[Примечания с альтернативным значением](../resources-alterm/01.md)**. Альтернативное значение может приводиться в том случае, когда есть несколько способов для выражения одной мысли или когда слово или фразу можно понять по-другому. В таких случаях в «Примечаниях» первым даётся наиболее вероятное значение.

* **[Примечания с вероятным или возможным значением](../resources-porp/01.md)**. Иногда исследователи Библии не знают точного значения фразы/предложения или они не согласны с её значением. Причины могут быть такими: в древних рукописях могут быть небольшие расхождения, в тексте может быть использовано многозначное слово, иногда не понятно, какое слово или местоимение к какой фразе относится. В таких случаях в «Примечаниях» предлагается наиболее вероятное значение или несколько возможных значений, первым из которых стоит наиболее вероятное.

* **[Примечания, определяющие речевые фигуры](../resources-fofs/01.md)**. В них даются объяснения о том, как перевести речевую фигуру в конкретном отрывке. Иногда приводится альтернативный перевод (АП). Может даваться ссылка на страницу из «Академии перевода», где приводится дополнительная информация и предлагаются стратегии перевода, чтобы переводчик мог правильно перевести значение речевой фигуры данного типа.

* **[Примечания о прямой и косвенной речи](../resources-iordquote/01.md)**. Есть два вида речи – прямая и косвенная. Переводчик может сам решить, как оформить её в тексте. Эти примечания сообщают переводчику, что нужно сделать выбор.

* **[Примечания, поясняющие распространённые предложения из RLOB](../resources-long/01.md)**. Примечания могут приводиться не только к целой фразе, но также к её фрагментам. В таком случае, сначала объясняется более пространная фраза, затем - короткая. Длинная фраза разбивается на более короткие отрывки, к которым приведены варианты перевода. Таким образом, в «Примечаниях» могут даваться варианты перевода или объяснения как всего, так и каждой отдельной части.
