
### Переводчик — как охотник

Переводчик — как охотник, который целится в животное. Он должен знать, на какое животное он охотится, потому что в птиц стреляют одними пулями, а в животных, таких как антилопа, — другими.

Так и в нашем разговоре с другими людьми. Разговаривая с детьми, мы не используем те же слова, что в разговоре со взрослыми. И с друзьями мы разговариваем не так, как с президентом или правителем страны.

Для каждого случая мы выбираем разные слова и выражения. Например, если я делюсь Евангелием с ребёнком, я не говорю: «Покайся, и Господь даст тебе Свою благодать». Вместо этого я говорю примерно так: «Пусть всё нехорошее, что ты сделал, огорчит тебя, и скажи Иисусу: "Извини". Тогда Он примет тебя, потому что Он любит тебя».

В каждом языке есть слова, которые употребляют только взрослые, а дети ещё их не выучили. Конечно, со временем дети выучат многие из этих слов. Но если сказать ребёнку одновременно несколько таких слов, то ему будет очень нелегко понять.

Кроме того, языки подобны деревьям, с которых опадают старые листья и вырастают новые. В языках постоянно создаются новые слова, а другие слова устаревают и уже не употребляются. Эти слова отмирают, как опавшие листья. Старое поколение знает эти слова, но молодое поколение даже не учится их использовать. Когда старое поколение умрёт, эти старые слова больше не будут употребляться в языке. Даже если они записаны в словаре, молодое поколение не будет их использовать.

Поэтому переводчики Библии должны решить, на каких людей ориентироваться в своём переводе. Есть несколько вариантов:

#### Ориентация на будущее

Переводчики могут ориентироваться в своём переводе на молодых матерей и их детей, которые говорят на целевом языке, потому что именно эти люди — будущие носители языка. Работая по такому принципу, переводчики не будут употреблять слова, чуждые для молодого поколения. Наоборот, они будут использовать как можно больше слов из обычной повседневной речи. Кроме того, такие переводчики следуют некоторым другим правилам:

1. Они не пытаются транслитерировать обычные библейские слова из других языков в переводе на свой язык. Это значит, что они, например, не будут писать библейское слово «синагога» по-другому, вроде «синагог», а потом объяснять читателям, что оно означает. Они не будут писать библейское слово «ангел» по-другому, вроде «енжел», а потом объяснять его значение читателям перевода.
1. Они не пытаются создавать новые слова для описания идей, которые есть в Библии. Например, если в целевом языке нет слова, означающего все оттенки значения слова «благодать» или «освящать», то переводчики не должны создавать новые слова для этих понятий. Вместо этого, они должны находить подходящие фразы для выражения основного значения данного слова в библейском отрывке, над переводом которого они работают.
1. Они помнят, что не следует употреблять известные слова в целевом языке в новом значении. Они знают, что если они попытаются сделать это, то люди просто не воспримут нового значения данного слова и неправильно поймут смысл текста.
1. Они помнят, что библейские идеи необходимо выражать ясным и естественным путём. (См.: [«Создание понятного перевода»](../guidelines-clear/01.md), [«Создание благозвучного перевода»](../guidelines-natural/01.md))

Когда переводчики следуют этим правилам, мы называем их перевод «версией общепринятого языка». Если вы трудитесь над первым переводом Библии на ваш язык, мы рекомендуем вам следовать таким правилам. К английским версиям общепринятого языка относятся «Today's English Version» и «The Common English Bible». Но помните, что в вашем целевом языке многие идеи наверное выражаются не так, как в этих английских версиях.

#### Ориентация на учебный перевод Библии

Переводчики могут ориентироваться в своём переводе на христиан, желающих изучать Библию глубже, чем новообращённые. Переводчики могут принять такое решение, если в целевом языке уже есть хороший перевод Библии, который хорошо воспринимается как неверующими, так и новообращёнными верующими. Работая по такому принципу, переводчики могут принять следующие решения:

1. Пытаться больше следовать грамматическим конструкциям библейских языков. Например, когда они могут решить оставить в Библии неоднозначное выражение «Божья любовь». Тем самым они дают читателю возможность решать, что именно значит это выражение: «любовь людей к Богу» или «любовь Бога к людям». Когда в Библии говорится, что «любовь, которую мы имеем во Христе Иисусе», переводчики могут решить не раскрывать значения этого выражения: «из-за Иисуса Христа» или «в единении со Христом Иисусом».
1. Попытайтесь рассказать, какие греческие или еврейские слова «стоят» за различными выражениями в переводе. Например, эту информацию можно дать в сносках.
1. Попытайтесь изобрести в целевом языке новые выражения, которые передают больше значений, выражаемых библейскими словами. Делая так, переводчикам приходится работать творчески с целевым языком.

Мы рекомендуем вам идти этим вторым путём только при том условии, если в целевом языке уже имеется ясный и благозвучный перевод Библии.
