
### Введение

Мы детально рассмотрели буквальный перевод. Теперь давайте посмотрим, что представляет собой смысловой перевод. Смысловой перевод ещё можно назвать

* смысловым эквивалентом;
* идиоматическим;
* динамичным.

### Главная характеристика

Главная особенность смыслового перевода заключается в том, что переводчик сфокусирован на передаче значения иностранного текста, а не на воспроизведении его формы. Другими словами, **форма текста при необходимости может быть изменена, чтобы значение перевода стало более понятным**. Самыми распространёнными типами исправлений, вносящимися в смысловой перевод, являются такие:

* изменение порядка слов для того, чтобы текст отвечал правилам грамматики родного языка;
* замена чуждых грамматических структур естественными;
* изменение причинно-следственного порядка для прояснения естественного развития мысли в целевом языке;
* замена идиом или объяснение их значения;
* объяснение понятий из других языков (например, «Голгофа» = «Лобное место»);
* использование в целевом языке простых фраз, заменяющих трудные или незнакомые понятия из исходного языка;
* замена неизвестных в целевом языке понятий эквивалентными или описательными словами;
* замена соединительных слов, отсутствующих в родном языке, теми, которые употребляются в родном языке;
* использование речевых фигур целевого языка, употребляемых в том же значении, что и речевые фигуры в оригинале;
* включение подразумеваемой информации, необходимой для понимания значения текста;
* объяснение неясных фраз или конструкций.

### Примеры смыслового перевода

Какой выглядит смысловой перевод? Давайте посмотрим, как один и тот же стих переведён в разных версиях.

В Луки 3:8 *Иоанн Креститель обличает лицемерных людей, пришедших к нему креститься*.

Ниже приведена первая половина стиха на **греческом** языке.

>Ποιήσατε οὖν καρποὺς ἀξίους τῆς μετανοίας

**Русский** перевод, где греческие слова расположены в аналогичном порядке, звучит так:

>совершите/сделайте/произведите поэтому плод/достойный покаяния

#### Буквальный

В буквальном переводе слова и их порядок, присущий греческому языку, максимально сохраняются:

>Принесите плоды, достойные покаяния (Луки 3:8 RLOB)

Заметьте, что в этом абсолютно дословном переводе сохранены слова «плоды» и «покаяние». Порядок слов здесь такой же, как и в греческом языке. Потому что RLOB служит цели показать переводчикам, что имеется в тексте оригинала. Но в вашем языке такие выражения могут быть неясными или неблагозвучными.

#### Смысловой

В смысловом переводе, напротив, допускается изменение слов и их порядка, в том случае, когда переводчик считает, что это поможет сделать значение более понятным. Рассмотрите следующие три примера смыслового перевода:

Из «Living Bible» (Живой Библии)
>«...докажите, что вы отвернулись от греха и совершаете достойные дела».

Из «New Living Translation» (Нового живого перевода):
>«Докажите своим образом жизни, что вы раскаялись в своих грехах и обратились к Богу».

Из Открытой Динамической Библии (RSOB):
>«Делайте дела, свидетельствующие о том, что вы действительно отвернулись от вашего греховного поведения!»

Обратите внимание, что во всех вариантах перевода был изменён порядок слов, для того, чтобы текст стал более благозвучным. Слово «плоды» было опущено. Фактически, в «Живом переводе» отсутствуют все слова, встречающиеся в RLOB. Вместо слова «плоды» в смысловом переводе используются слова «дела» или «образ жизни». Слово «плоды» в этом стихе входит в состав метафоры. Его значение в ней таково: «те дела, которые совершает человек» (см. главу [«Метафора»](../figs-metaphor/01.md).)

Итак, особенность такого перевода заключается в том, что переводится значение слов в их контексте, а не сами слова. В нём также употребляются более понятные фразы, например, слово «покаяться» заменяется или фразой — «отвернуться от греха», или объяснением — «раскаяться в своих грехах и обратиться к Богу». Значение в них — одно и то же, но форма — разная. В смысловом переводе значение текста передаётся гораздо понятнее.