
### Почему форма так важна?

Значение текста является наиболее важным элементом. Однако форма текста также очень важна. Это не просто «вместилище» значения. Она влияет на то, как это значение понимается и принимается. Таким образом, сама форма также передаёт значение.

К примеру, обратите внимание на различный перевод Псалма 9:1-2:

Из «New Life Translation» (Перевод Новая жизнь):
>Возблагодарю Господа всем моим сердцем. Расскажу о великих делах, которые Ты сотворил. Буду радоваться и веселиться о Тебе. Буду петь и славить имя Твоё, Всевышний.

Из «New Revised Standard Version» (Новая пересмотренная стандартная версия)
>От всего сердца воздам благодарность ГОСПОДУ;
>>Расскажу всем о Твоих дивных деяниях.
>
>И, возрадовавшись, превознесу Тебя я;
>>И прославлю, Всевышний, я имя Твоё.

В первом случае текст имеет форму, которая не отличается от повествовательной. Каждая фраза в Псалме оформлена в виде отдельного предложения.

Во втором случае текст оформлен как строки стихотворения в целевой культуре: каждая фраза стихотворения занимает отдельную строку. Кроме того, первые две строки соединяются точкой с запятой и отступом во второй строке. Это определяет их как родственные, т.е. как те, в которых говорится об одном и том же. Третья и четвёртая строки имеют аналогичное оформление.

Читатель второй версии будет знать, что этот Псалом является стихотворением или песней, благодаря его форме, тогда тот, кто читает первый вариант, не будет этого знать, потому что это не будет передано через форму текста. Читатель первой версии может прийти в замешательство, потому что Псалом кажется песней, но он не оформлен как песня. Слова псалма передают радостные чувства. Как переводчику вам следует использовать ту форму, с помощью которой в вашем языке выражается радость.

Посмотрите на форму 2 Царств 18:33 б:

>«О сын мой, Авесалом! О сын мой, Авессалом! Если б только мне умереть вместо тебя, Авессалом, сын мой, сын мой!»

Некоторые могут предположить, что значение, которое содержится в этих строках, таково: «Желаю умереть вместо моего сына Авессалома». Это выводится из значения слов, содержащихся во фразе. Но форма сообщает намного больше, чем простое содержание. Повторение слов «мой сын» и «Авессалом», а также междометие «О» и высказывание «Если б только» передают глубокие страдания отца, потерявшего сына. Как переводчику, вам следует не просто перевести значение слов, но также перевести и значение формы. Для отрывка из 2 Царств 18:33 б важно, чтобы вы использовали форму, которая передаёт те же эмоции, что и в оригинале.

Итак, нам нужно обращать внимание на форму библейского текста и задавать себе вопросы: «Почему у текста именно такая форма, а не какая-то другая?»; «Какое отношение или чувства она передаёт?» Другие вопросы, помогающие нам понять значение формы, таковы:

* Кто автор текста?
* Кто получатель текста?
* Для какой ситуации был написан текст?
* Какие слова и фразы использовались и почему?
* Являются ли слова эмоциональными; есть ли что-то особенное в их оформлении?

Когда нам станет понятным значение формы, мы сможем найти в родном языке и культуре форму с аналогичным значением.

### Культура влияет на значение

Значение форм определяется культурой. Одна и та же форма может иметь разное значение в различных культурах. При переводе значение должно оставаться тем же, включая и значение формы. То есть форма текста должна меняться, чтобы соответствовать культуре. Форма передаётся через язык текста, его организацию, повторения и выражения, заключающие в себе смысл восклицания «О!» Вам нужно исследовать все эти моменты, понять значение формы, а затем выбрать ту, которая лучше всего подойдёт для вашего языка и культуры.