### Описание

Слова, обозначающие родство - это слова, которыми мы называем людей, связанных друг с другом родственными связями. В разных языках имеются разные слова для обозначения более общих и конкретных связей, начиная от самых близких семейных отношений (мать, отец, сын, дочь, муж, жена) и заканчивая самыми отдалёнными родственными связями.

#### В чём сложность для переводчика

В некоторых языках переводчики вынуждены использовать более конкретные слова для обозначения родства, например, выбирать одно из нескольких слов, обозначающих сына или дочь, в зависимости от последовательности их рождения. В некоторых языках разными словами обозначаются родственники по материнской линии и по отцовской линии, родственники разных возрастов и разного семейного положения. Используемые слова могут зависеть от рода говорящего и того, к кому обращена речь. Возможно, переводчикам нужно будет понять, в каком именно родственном отношении состоят люди, чтобы выбрать правильное слово для перевода. Иногда такие слова могут оказаться очень сложными даже для носителей языка, и переводчикам придётся обращаться за советом к сообществу носителей языка, чтобы найти правильное слово. Положение может усложняться тем, что в Библии не даётся достаточно подробной информации, чтобы определить, какое именно слово необходимо употребить в переводе. В таком случае переводчикам придётся употребить более общий термин или выбрать один из вариантов на основании имеющейся информации.

Иногда слова, обозначающие родство, употребляются по отношению к людям, которые не состоят в родстве. Например, пожилой человек может обратиться к молодому человеку или девушке словами "Сын мой!" или "Дочь моя!"

### Примеры из Библии

> И сказал Яхве Каину: “Где Авель, **брат твой**?” И сказал: “Не знаю. Хранитель ли я **брата моего**?” (Быт. 4:9 RLOB)

Авель был младший брат Каина.

> И послал Иаков, и позвал Рахиль и Лию на поле к мелкому скоту своему, и сказал им: “Вижу я лицо **отца вашего**, что не обращено оно ко мне как вчера и позавчера, но Бог отца моего был со мной. (Быт. 31:4-5 RLOB)

Иаков здесь говорит о своём тесте (об отце своей жены). Но в этом случае лучше перевести это слово, как в оригинале, **отца вашего**, потому что Иаков может умышленно говорить так, чтобы выразить отчуждение от Лавана.

> А Моисей пас мелкий скот Иофора, **тестя своего**, священника Мадиама... (Исх. 3:1 RLOB)

В этом примере, в отличие от предыдущего, лучше использовать слово "тесть", если в вашем языке есть отдельное слово, обозначающее эту роственную связь.

> И стояла **сестра его** вдали, чтобы узнать, что сделается с ним. (Исх. 2:4 RLOB)

Из контекста нам известно, что речь идёт о Мариам, старшей сестре Моисея. В некоторых языках здесь нужно будет использовать особое слово, означающее именно старшую сестру. А в некоторых языках такое слово хоть и имеется, но используется только в случаях, когда младший брат или сестра обращаются к старшей сестре или говорят о ней.

> И встала она со **своими невестками** и пошла обратно с полей Моава... (Руфь 1:6 RLOB)

Руфь и Орфа были невестками Ноемини.

> И сказала она: “Вот вернулась невестка твоя к своему народу и к своим богам. Вернись и ты вслед за твоей невесткой”. (Руфь 1:15 RLOB)

Орфа была замужем за братом мужа Руфи. По-русски такую родственницу тоже называют "невесткой". Возможно, в вашем языке есть особое слово для обозначения этой родственной связи.

> И сказал Вооз Руфи: “Не послушаешь ли, **дочь моя**? ...” (Руфь 2:8 RLOB)

Вооз не был отцом Руфи. Он обращался к ней так потому, что так было принято обращаться к младшей женщине.

> И вот, Елисавета, **родственница твоя**, называемая бесплодной, и она зачала сына в старости своей, и это уже шестой месяц у неё. (Лк. 1:36 RLOB)

В английском переводе Короля Иакова (KJV) это слово перевели как **cousin** ("двоюродная сестра"), хотя в греческом оно означает просто родственницу.

### Стратегии перевода

(1) Установите точное родственное отношение и используйте в переводе слово, которым оно обозначается в вашем языке.

(2) Если в тексте невозможно определить родство с точностью, необходимой для вашего перевода, то выберите одно из двух: 

   (a) используйте слово с более общим значением.

   (б) если в вашем языке обязательно использовать слово с конкретным значением, то выберите наиболее вероятный вариант.

### Использование стратегий перевода

Поскольку в русском языке нет особых проблем с переводом слов, обозначающих родство, мы приведём примеры из корейского языка. 

В корейском языке имеется несколько слов, означающих брата и сестру. Разные слова употребляются в зависимости от пола и последовательности рождения самого говорящего человека и того, о ком идёт речь или к кому обращена речь. Примеры взяты из корейской "Живой Библии" на сайте biblegateway.com .

> Быт. 30:1 Рахиль завидовала своей “эонни” (так женщина называет свою старшую сестру).
>
> Быт. 34:31 Симеон и Левий называют Дину “нуи” (общее слово, означающее сестру).
>
> Быт. 37:16 Иосиф называет своих братьев “хьйонг” (так мужчина называет своих старших братьев).
>
> Быт. 45:12 Иосиф называет Вениамина “донгсенг” (в общем означает брата или сестру, обычно младших).


