
### Определение

Буквальный перевод — это перевод, сосредоточенный на передаче формы текста.

#### Другие названия

Буквальный перевод ещё называют:

* основанным на форме
* буквальным
* дословным

#### Форма стоит над значением

Буквальный перевод – это перевод, в котором воспроизводится форма оригинального текста в целевом языке, несмотря на то, что это приводит к искажению значения или трудностям в восприятии. Самая точная версия буквального перевода вообще не будет считаться переводом (она будет содержать символы и слова из исходного языка). Ещё одной разновидностью перевода, близкой к предыдущей, будет замещение каждого слова из языка оригинала похожими словами из вашего языка. Из-за грамматических расхождений обоих языков, целевая аудитория не поймёт такой перевод. Некоторые переводчики Библии ошибочно полагают, что им следует сохранять в целевом языке порядок слов, данный в исходном тексте, и просто заменять оригинальные слова словами из родного языка. Они ошибочно полагают, что тем самым проявляют уважительное отношение к библейскому оригиналу. Но, на самом деле, такой вид перевода мешает людям понять Божье Слово. Ведь Его воля состоит в том, чтобы читатели понимали Его Слово. Поэтому мы проявим огромное уважение и к Библии, и к Богу, если переведём Писание так, чтобы люди могли его понимать.

#### Недостатки буквального перевода

Буквальный перевод имеет следующие недостатки:

* в нём содержатся иностранные слова, незнакомые целевой аудитории;
* порядок слов в целевом языке становится неестественным и приводит в замешательство;
* в нём присутствуют идиомы, не употребляющиеся в целевом языке, поэтому они становятся непонятными для целевой аудитории;
* присутствует название предметов, не существующих в целевой культуре;
* даётся описание обычаев, непонятных для целевой аудитории;
* отсутствует логическая связь отрывков в целевом языке;
* в нём даны рассказы и объяснения, не имеющие смысла для целевой аудитории;
* опущена подразумеваемая информация, необходимая для понимания смысла.

#### Когда следует переводить буквально

Буквально следует переводить только материалы ключевых языков, такие как RLOB, которые будут использоваться переводчиками других языков. Целью RLOB является показать переводчикам, что имеется в оригинале. Тем не менее, и RLOB не совсем буквальный перевод. Это адаптированный буквальный перевод, созданный в соответствии с грамматикой целевого языка, чтобы текст был понятен читателям (см. урок [«Адаптированный буквальный перевод»](../translate-modifyliteral/01.md)). Там, где в RLOB приводятся оригинальные библейские выражения, которые может быть трудно понять, мы даём объяснения в «Примечаниях по переводу».