### Описание

Иногда в Библии употребляется понятие, для обозначения которого в вашем языке отсутствует слово. Оно может называть людей или места, которые не известны вашему народу.

Для решения подобной проблемы вы можете позаимствовать слово или скопировать его из другого языка. На этой странице рассказывается, как заимствовать слова. (Что же касается слов с неизвестным значением, то существует другой способ их перевода. См.: [«Перевод неизвестных понятий»](../translate-unknown/01.md).)

### Примеры из Библии

> Он увидел **смоковницу** при дороге. (Мф. 21:19 RLOB)

Если на вашей территории не растут смоковницы, то вероятно, у вас не будет слова для названия этого дерева.

> Над Ним были **серафимы**, у каждого из них было по шесть крыльев: двумя они закрывали свои лица, двумя они закрывали свои ноги и с помощью двух летали. (Ис. 6:2 RLOB)

В вашем языке может отсутствовать понятие для обозначения этих созданий.

> Пророческое слово Яхве Израилю, написанное рукой **Малахии**. (Мал. 1:1 RLOB)

В вашем народе имя Малахия может не употребляться.

### Стратегии перевода

При заимствовании нужно принять в расчёт несколько моментов:

* В разных языках существует разная система письма: кириллица, латиница, греческое, еврейское, корейское письмо, деванагари. В каждой из них буквы алфавита изображены по-разному.

* В разных языках одна и та же буква может произноситься по-разному. Например, в немецком языке буква «j» произносится так же, как английская буква «y».

* Не во всех языках есть одинаковые звуки или их сочетания. К примеру, во многих языках отсутствует буквосочетание «th», употребляющееся в английском слове «think». Есть языки, где слово не может начинаться со звукосочетания «ст» («стой»).

Существует несколько способов заимствования слов:

(1) Если графика вашего языка отличается от иностранной, вы можете перенести слово по буквам из одного языка в другой.
(2) Вы можете произносить слово или на иностранный манер, или на манер вашего родного языка.
(3) Произношение слова может быть приближено к иностранному, но обязательно приспособлено к фонетическим правилам вашего языка.

### Примеры использования стратегий перевода

(1) Если графика вашего языка отличается от иностранной, вы можете перенести слово по буквам из одного языка в другой:

> Имя человека еврейскими буквами - צְפַנְיָ֤ה
> > Это же имя латинскими буквами - “Zephaniah”
> > Это же имя русскими буквами (кириллицей) - “Цэфания”

(2) Вы можете произносить слово или на иностранный манер, или на манер вашего родного языка:

> Zephaniah — это мужское имя.
> > “Zephaniah” — Так это имя пишется по-английски. Вы можете писать его по правилам вашего языка. В русском языке его принято писать как “Софония”

(3) Произношение слова может быть приближено к иностранному, но обязательно приспособлено к фонетическим правилам вашего языка.

> Цэфания — Если в вашем языке нет буквы «ц», вы можете использовать букву «с». Если в вашей системе письма нет буквы «я», замените её на «йа». В зависимости от фонетических особенностей вашего языка, буква «э» может писаться как «э», «е» или «и».
> > Сэфания / Сэфанийа

> > Сефания / Сефанийа

> > Сифания / Сифанийа