### Описание

Рассказывая историю, люди обычно пересказывают события в том порядке, в каком они происходили. Эта последовательность событий называется сюжетной линией. В сюжетной линии много глаголов действия, которые показывают, как разворачивается история во времени. Но иногда автор может отойти от сюжетной линии и говорить о чём-то ещё, что поможет его читателям лучше понять сам рассказ. Такой тип информации называется фоновой информацией. Фоновая информация может говорить о чём-то предшествовавшем тем событиям, о которых ведётся рассказ, или объяснять что-то в рассказе, или относиться к событиями, которые произойдут намного позже описываемых событий.

**Пример**: все выделенные предложения в истории являются фоновой информацией:

Пётр с Иваном пошли на охоту, потому что **на следующий день в их деревне должен был быть праздник**. **Пётр был лучшим охотником в деревне.** **Однажды он застрелил трёх кабанов в один день!** Они шли через кустарники несколько часов, пока не услышали дикого кабана. Он бросился бежать, но они подстрелили его намертво. Связав ему ноги верёвкой, **которую они принесли с собой**, они понесли его на шесте. Когда они пришли в деревню, двоюродный брат Петра увидел кабана и понял, что это был его собственный кабан. Пётр по ошибке подстрелил кабана своего двоюродного брата.

Фоновая информация часто сообщает о том, что произошло до того или произойдёт после этого. Например, «на следующий день в их деревне должен был быть праздник», «Однажды он застрелил трёх кабанов в один день», «которую они принесли с собой» и «Пётр по ошибке подстрелил кабана своего двоюродного брата».

Зачастую фоновую информацию передают формы глагола «быть». Например: «на следующий день в их деревне должен был быть праздник» и «Пётр **был** лучшим охотником в деревне».

Также фоновая информация может обозначаться словами, указывающими, что это не является частью сюжетной линии. В нашей истории такими словами являются «однажды» и «потому что».

#### Автор может использовать фоновую информацию:

* Чтобы пробудить интерес слушателя;
* Чтобы помочь слушателям понять что-нибудь в истории;
* Чтобы дать слушателям понять, почему что-то является важным в истории;
* Чтобы сообщить о контексте истории;
> * Контекст включает в себя следующее:
> * место действия;
> * время действия;
> * лица, присутствующие в начале истории;
> * события, происходящие в начале истории.

#### В чём сложность для переводчика

* В разных языках люди по-разному обозначают, что относится к фоновой информации, а что к сюжетной линии.
* Вам как переводчику нужно знать последовательность событий, описываемых в Библии, какая информация там является фоновой, а какая раскрывает сюжет.
* Вам как переводчику нужно переводить рассказ и подавать фоновую информацию таким образом, чтобы читателям была понятна последовательность событий, какая информация является фоновой, а какая сюжетной.

### Примеры из Библии

> И родила Агарь Авраму сына, и назвал Аврам имя своего сына, которого родила Агарь, - Измаил. И Авраму **было восемьдесят лет и шесть лет**, когда родила Агарь Измаила Авраму. (Быт. 16:15-16 RLOB)

В первом предложении сообщается о двух событиях. Агарь родила сына, и Аврам дал ему имя. Второе предложение даёт фоновую информацию о том, сколько лет было Авраму, когда произошли эти события.

> И **был Иисус при начинании своём около тридцати лет**. Он **был, как думали, Сын** Иосифа, Илия, (Лк. 3:23 RLOB)

В предыдущих стихах рассказывается о том, что Иисус крестился. Это предложение приводит фоновую информацию о возрасте Иисуса и о Его предках. История продолжается в 4-й главе, где рассказывается о том, как Иисус пошёл в пустыню.

> **Случилось же в субботу проходить Ему через засеянные поля**, и **срывали ученики Его колосья и ели, растирая руками**. Некоторые же фарисеи сказали... (Лк. 6:1-2 RLOB)

Эти стихи представляют контекст истории. Действие происходит в засеянном поле в субботний день. Там были Иисус, Его ученики и некоторые фарисеи, и ученики Иисуса срывали колосья и ели. Главное действие истории начинается с предложения «Некоторые же фарисеи сказали...»

### Стратегии перевода

Для того, чтобы перевод был ясным и благозвучным, вы должны знать, как в вашем языке обычно рассказывают истории. Понаблюдайте, как в вашем языке отмечается фоновая информация. Возможно, для этого вам нужно будет записать несколько рассказов. Заметьте, какие глаголы используются в вашем языке для введения фоновой информации, какие слова или другие знаки указывают на неё. Используйте это при переводе, чтобы рассказ в вашем переводе был ясным и благозвучным, и чтобы люди могли легко понять, что к чему.

(1) Используйте те способы, которыми в вашем языке принято отмечать фоновую информацию.

(2) Перестройте изложение таким образом, чтобы более ранние события упоминались первыми. (Это не всегда возможно. Иногда фоновая информация бывает слишком длинной).

### Примеры использования стратегий перевода

(1) Используйте те способы, которыми в вашем языке принято отмечать фоновую информацию. Приведём несколько примеров из перевода RLOB:

> **И был** Иисус при начинании своём около тридцати лет. Он **был**, как думали, Сын Иосифа, Илия, (Лк. 3:23 RLOB)

Союз «И» в русском языке иногда указывает на некоторое изменение в истории. Глагол «был» указывает на то, что это фоновая информация.

> Конечно же, во многом и другом предостерегая, он сообщал народу хорошую весть. Ирод же четвертовластник, обличаемый им за Иродиаду, жену брата своего, и **за всё, что сделал Ирод плохого**, добавил ко всему и это — заключил Иоанна в тюрьму. (Лк. 3:18-20 RLOB)

В выделенных фразах рассказывается о том, что произошло перед тем, как Иоанн обличил Ирода. В некоторых языках в данном случае используется «предпрошедшее» время (сделал до того), чтобы было ясно, что Ирод сделал всё это ещё до того, как Иоанн обличил его.

(2) Перестройте изложение таким образом, чтобы более ранние события упоминались первыми:

> И родила Агарь Авраму сына, и назвал Аврам имя своего сына, которого родила Агарь, - Измаил. И Авраму **было восемьдесят лет и шесть лет**, когда родила Агарь Измаила Авраму. (Быт. 16:15-16 RLOB)
>
> > “**Когда Авраму было восемьдесят шесть лет**, Агарь родила ему сына, и Аврам назвал этого сына своего Измаилом”.

> Конечно же, во многом и другом предостерегая, он сообщал народу хорошую весть. Ирод же четвертовластник, обличаемый им за Иродиаду, жену брата своего, и **за всё, что сделал Ирод плохого**, добавил ко всему и это — заключил Иоанна в тюрьму. (Лк. 3:18-20 RLOB)

В приведённом ниже переводе обличение Иоанна и поступки Ирода переставлены местами.

> > “Ирод же четвертовластник женился на жене своего брата, Иродиаде , и **сделал много другого зла**, за что Иоанн обличал его. Но потом Ирод совершил ещё одно страшное зло: он заключил Иоанна в тюрьму”.
