
### Описание

Имеются различные виды стилей письма. Каждый из них имеет свою цель. Так как эти цели разные, различные виды письма организуются разными путями. В них используются разные глаголы, разные типы предложений, о людях и вещах говорится по-разному. Эти различия помогают читателю быстро распознать цель текста и лучше всего передать сообщение автора.

### Типы стилей письма

Ниже следуют четыре основных стиля письма, существующие в каждом языке. Каждый стиль письма имеет отдельную цель.

* **Повествовательный** или **[притчи](../figs-parables/01.md)** — передают рассказ о событии.
* **Объяснительный** — объясняет факты или учит принципам.
* **Процессуальный** — разъясняет, как необходимо что-то сделать.
* **Дискуссионный** — служит для побуждения кого-то к совершению определённых действий.

### Давайте рассмотрим это как элемент перевода

В каждом языке эти различные стили письма оформляются по-своему. Переводчик должен понять, какой стиль письма он переводит, как он оформлен в исходном языке и как такой стиль оформляется в его языке. Чтобы люди правильно поняли текст, переводчик должен создать текст в той форме, которая используется в его языке для такого стиля письма. В каждом переводе расстановка слов, предложений и абзацев влияет на то, как люди поймут смысл текста.

### Письменные стили

Ниже следуют способы письма, которые могут сочетаться с вышеупомянутыми четырьмя основными стилями письма. Эти письменные стили часто вызывают трудности в переводе.

* **[Поэзия](../writing-poetry/01.md)** — выражает мысли и чувства красивым способом.
* **[Притчи](../writing-proverbs/01.md)** — кратко обучают истине или мудрости.
* **[Символический язык](../writing-symlanguage/01.md)** — использует символы вместо вещей и событий.
* **[Символическое пророчество](../writing-apocalypticwriting/01.md)** — использует символический язык, чтобы рассказать о том, что произойдёт в будущем.
* **[Гипотетическая ситуация](../figs-hypo/01.md)** — рассказывает о том, что бы произошло, если бы что-то было реальным, или выражает какую-либо эмоцию о чём-то нереальном.

### Дискурсные характеристики

Различия между различными стилями письма в языке можно назвать их дискурсными характеристиками. Цель конкретного текста определяет используемые виды дискурсных характеристик. Например, у повествования дискурсные характеристики следующие:

* передача событий, случившихся до и после остальных событий;
* представление персонажей истории;
* представление новых событий в истории;
* обсуждения и прямая речь;
* обозначение персонажей и предметов существительными и местоимениями.

В разных языках эти различные дискурсные характеристики используются по-разному. Переводчику следует изучить, как они используются в его языке, чтобы его перевод передавал правильный смысл ясно и благозвучно. Другие стили письма имеют другие дискурсные характеристики.

### Специфические дискурсные проблемы

1. **[Введение в новое событие](../writing-newevent/01.md)**. Слова и фразы, подобные «Однажды...», «Речь шла о том, что...», «Вот, как всё случилось...», «Незадолго после этого...» - сигнализируют читателю о том, что сейчас будет рассказываться о новом событии.
1. **[Включение новых и старых персонажей](../writing-participants/01.md)**. В языках существуют способы представления новых персонажей или повторного их упоминания.
1. **[Фоновая информация](../writing-background/01.md)**. Автор может использовать фоновую информацию по нескольким причинам: 1) вызвать интерес к рассказу; 2) дать важную историческую или культурную информацию; 3) сказать читателю или слушателю что-то очень важное.
1. **[Местоимения — когда их использовать](../writing-pronouns/01.md)**. В языках существуют образцы того, как часто нужно использовать местоимения. Если не следовать этому образцу, то значение окажется неверным.
1. **[Концовка истории](../writing-endofstory/01.md)**. Истории могут заканчиваться разного рода информацией. В разных языках по-разному показывается, какое отношение данная информация имеет к истории.
1. **[Прямая речь и кавычки](../writing-quotations/01.md)**. В языках существуют разные способы передачи человеческой речи.
1. **[Соединительные слова (союзы и союзные слова)](../writing-connectingwords/01.md)**. В языках существуют модели того, как использовать соединительные слова (например, «и», «но», «тогда»).

