### Описание

Символический язык (язык символов) в устной и письменной речи — это использование символов для обозначения предметов, событий и остального. В Библии символический язык встречается в основном в описании снов и видений, рассказывающих о будущих событиях.

> Съешь этот свиток, а потом иди и говори к дому Израиля. (Иез. 3:1 RLOB)

Эти слова были сказаны Иезекиилю во сне. Съедение свитка — это символ, означающий, что Иезекииль должен был не просто прочитать свиток, но и понять и принять всем своим существом слова Бога, записанные в этом свитке.

#### Цели использования языка символов

- Язык символов используется, чтобы помочь людям понять важность или серьёзность события, описывая это событие через необычный, яркий и выразительный образ.
- Язык символов используется также тогда, когда необходимо скрыть смысл сообщения от других людей (сообщение поймут только те, кто понимает значение использованных символов).

#### В чём сложность для переводчика

Современным читателям может быть сложно увидеть использование символического языка в Библии. Кроме того, даже если они поймут, что в каком-то тексте использованы символы, они могут не понять, что эти символы означают.

#### Принципы перевода

- Если в тексте Библии использован символический язык, важно сохранить символ в переводе. 
- Важно не объяснять смысл символа более подробно, чем это сделано в оригинальном тексте – ведь возможно, что символический язык был использован именно для того, чтобы смысл сказанного не был до конца и с лёгкостью понятен.

### Примеры из Библии

> После этого я увидел в ночном сне **четвёртое животное**, ужасное, страшное и очень сильное. У него были **большие железные зубы**; оно пожирало, разрывало на куски и топтало то, что осталось. Оно отличалось от остальных животных, и у него было **десять рогов**. (Дан. 7:7 RLOB)

Значение выделенных символов приводится в Дан. 7:23-24 (см. ниже). Животные в этом стихе символизируют царства, железные зубы — могущественную армию, а рога — сильных лидеров.

> И вот, что сказал он мне: «Четвёртое животное – это **четвёртое царство** на земле, которое будет отличаться от всех остальных царств. Оно будет сокрушать всю землю, топтать и рвать на куски. Что же касается десяти рогов, то из этого царства восстанут **десять царей**, и после этого появится ещё один царь. Он будет отличаться от остальных и низложит трёх царей. (Дан. 7:23-24 RLOB)

> Я обернулся, чтобы посмотреть, чей голос говорил ко мне, и когда я повернулся, то увидел **семь золотых светильников**. Посреди светильников находился подобный Сыну Человеческому,.. В Его правой руке было **семь звёзд** и выходящий из уст **меч, заточенный с обеих сторон**…. Что же касается значения семи звёзд, которые ты видишь в Моей правой руке, и светильников, то **семь звёзд — это ангелы семи церквей**, а **семь светильников — это семь церквей**. (Откр. 1:12,16,20 RLOB)

В этом отрывке объясняется значение семи светильников и семи звёзд. Заострённый с обоих сторон меч является символом Божьего Слова и суда.

### Стратегии перевода

(1) Переведите текст, сохраняя символы. Нередко значение символов объясняется в самом тексте чуть позже. 

(2) Переведите текст, сохраняя символы. В сноске объясните значение символа.

### Примеры использования стратегий перевода

(1) Переведите текст, сохраняя символы. Нередко значение символов объясняется в самом тексте чуть позже:

> После этого я увидел в ночном сне **четвёртое животное**, ужасное, страшное и очень сильное. У него были **большие железные зубы**; оно уничтожало, ломало на куски и топтало то, что осталось. Оно отличалось от остальных животных, и у него было **десять рогов**. (Дан. 7:7 RLOB) — Читатель сможет понять значение символа, когда прочтёт объяснение в Дан. 7:23-24.

(2) Переведите текст, сохраняя символы. В сноске объясните значение символа:

> После этого я увидел в ночном сне **четвёртое животное**, ужасное, страшное и очень сильное. У него были **большие железные зубы**; оно уничтожало, ломало на куски и топтало то, что осталось. Оно отличалось от остальных животных, и у него было **десять рогов**. (Дан. 7:7 RLOB)

> > После этого я увидел в ночном сне четвёртое животное,<sup> 1</sup> ужасное, страшное и очень сильное. У него были большие железные зубы;<sup> 2</sup> оно пожирало, рвало на куски и топтало то, что осталось. Оно отличалось от остальных животных, и у него было десять рогов.<sup> 3</sup>

> Сноски будут выглядеть так:

> > <sup> [1]</sup> Животное символизирует царство.
> > <sup> [2]</sup> Железные зубы символизируют могущественную армию этого царства.
> > <sup> [3]</sup> Рога символизируют могущественных царей.